Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Dionysius the Pseudo-Areopagite

Free World Class Education
FREE Catholic Classes

By "Dionysius the Areopagite" is usually understood the judge of the Areopagus who, as related in Acts 17:34 , was converted to Christianity by the preaching of St. Paul, and according to Dionysius of Corinth ( Eusebius, Hist. Eccl., III, iv) was Bishop of Athens.

In the course of time, however, two errors of far-reaching import arose in connection with this name. In the first place, a series of famous writings of a rather peculiar nature was ascribed to the Areopagite and, secondly, he was popularly identified with the holy martyr of Gaul, Dionysius, the first Bishop of Paris. It is not our purpose to take up directly the latter point; we shall concern ourselves here (1) with the person of the Pseudo-Areopagite; (2) with the classification, contents, and characteristics of his writing; (3) with their history and transmission; under this head the question as to the genuineness of, origin, first acceptance, and gradual spread of these writings will be answered.

Deep obscurity still hovers about the person of the Pseudo-Areopagite. External evidence as to the time and place of his birth, his education, and latter occupation is entirely wanting. Our only source of information regarding this problematic personage is the writings themselves. The clues furnished by the first appearance and by the character of the writings enable us to conclude that the author belongs at the very earliest to the latter half of the fifth century, and that, in all probability, he was a native of Syria. His thoughts, phrases, and expressions show a great familiarity with the works of the neo-Platonists, especially with Plotinus and Proclus. He is also thoroughly versed in the sacred books of the Old and New Testament, and in the works of the Fathers as far as Cyril of Alexandria. (Passages from the Areopagitic writings are indicated by title and chapter. in this article D.D.N. stands for "De divinis nominibus"; C.H. for "Caelestis hierarchia"; E.H. for "Ecclesiastica hierarchia"; Th.M. for "Theologia mystica", which are all found in Migne, P.G., vol. III) In a letter to Polycarp (Ep. vii; P.G., III, 1080 A) and in "Cael. hier." (ix, 3; P.G. III, 260 D) he intimates that he was formerly a pagan, and this seems quite probable, considering the peculiar character of his literary work. But one should be more cautious in regard to certain other personal references, for instance, that he was chosen teacher of the "newly- baptized " (D.D.N., iii, 2; P.G., III, 681 B); that his spiritual father and guide was a wise and saintly man, Hierotheus by name; that he was advised by the latter and ordered by his own superiors to compose these works (ibid., 681 sq.). And it is plainly for the purpose of deceiving that he tells of having observed the solar eclipse at Christ's Crucifixion (Ep., vii, 2; P.G., III, 1081 A) and of having, with Hierotheus, the Apostles (Peter and James), and other hierarchs, looked upon "the Life-Begetting, God-Receiving body, i.e., of the Blessed Virgin" (D.D.N., iii, 2; P.G., III, 681 C). The former of these accounts is based on Matt., xxvii, 45, and Mark, xv,33; the latter refers to the apocryphal descriptions of the "Dormitio Mariae". For the same purpose, i.e., to create the impression that the author belonged to the times of the Apostles and that he was identical with the Areopagite mentioned in the Acts, different persons, such as John the Evangelist, Paul, Timothy, Titus, Justus, and Carpus, with whom he is supposed to be on intimate terms, figure in his writings.

The doctrinal attitude of the Pseudo-Areopagite is not clearly defined. A certain vagueness, which was perhaps intended, is characteristic of his Christology, especially in the question concerning the two natures in Christ. We may well surmise that he was not a stranger to the latter, and rather modified, form of Monophysitism and that he belonged to that conciliatory group which sought, on the basis of the Henoticon issued in 482 by Emperor Zeno ( Evagrius, Hist. Eccl., III, iv), to reconcile the extremes of orthodoxy and heresy. This reserved, indefinite attitude of the author explains the remarkable fact that opposite factions claimed him as an adherent. As to his social rank, a careful comparison of certain details scattered through his works shows that he belonged to the class of scholars who were known at the time as scholastikoi .

The writings themselves form a collection of four treatises and ten letters. The first treatise, which is also the most important in scope and content, presents in thirteen chapters an explanation of the Divine names. Setting out from the principle that the names of God are to be learned from Scripture only, and that they afford us but an imperfect knowledge of God, Dionysius discusses, among other topics, God's goodness, being, life, wisdom, power, and justice. The one underlying thought of the work, recurring again and again under different forms and phrases, is: God, the One Being ( to hen ), transcending all quality and predication, all affirmation and negation, and all intellectual conception, by the very force of His love and goodness gives to beings outside Himself their countless gradations, unites them in the closest bonds ( proodos ), keeps each by His care and direction in its appointed sphere, and draws them again in an ascending order to Himself ( epistrophe ). While he illustrates the inner life of the Trinity by metaphors of blossom and light applied to the Second and Third Persons (D.D.N., ii, 7 in P.G., III, 645 B), Dionysius represents the procession of all created things from God by the exuberance of being in the Godhead ( to hyperpleres ), its outpouring and overflowing (D.D.N., ix, 9, in P.G., III, 909 C; cf. ii, 10 in P.G., III, 648 C; xiii, 1 in P.G., III, 977 B), and as a flshing forth from the sun of the Deity (D.D.N., iv, 6 in P.G., III,701 A; iv, 1 in P.G., III, 693 B). Exactly according to their physical nature created things absorb more or less of the radiated light, which, however, grows weaker the farther it descends (D.D.N., xi, 2 in P.G., III, 952 A; i, 2 in P.G., III, 588 C). As the mighty root sends forth a multitude of plants which it sustains and controls, so created things owe their origin and conservation to the All-Ruling Deity (D.D.N., x, 1 in P.G., III, 936 D). Patterned upon the original of Divine love, righteousness, and peace, is the harmony that pervades the universe (D.D.N., chapters iv, viii, xi). All things tend to God, and in Him are merged and completed, just as the circle returns into itself (D.D.N., iv, 14 in P.G., III, 712 D), as the radii are joined in the centre, or as the numbers are contained in unity (D.D.N., v, 6 in P.G., III, 820 sq.). These and many similar expressions have given rise to frequent charges of Pantheism against the author. He does not, however, assert a necessary emanation of things from God, but admits a free creative act on the part of God (D.D.N., iv, 10, in P.G., III, 708 B; cf. C.H., iv, 1 in P.G., III, 177 C); still the echo of neo-Platonism is unmistakable.

The same thoughts, or their applications to certain orders of being, recur in his other writings. The second treatise develops in fifteen chapters the doctrine of the celestial hierarchy, comprising nine angelic choirs which are divided into closer groupings of three choirs each (triads). The names of the nine choirs are taken from the canonical books and are arranged in the following order. First triad: seraphim, cherubim, thrones; second triad: virtues, dominations, powers; third triad: principalities, archangels, angels (C.H., vi, 2 in P.G., III, 200 D). The grouping of the second triad exhibits some variations. From the etymology of each choir-name the author labours to evolve a wealth of description, and, as a result, lapses frequently into tautology. Quite characteristic is the dominant idea that the different choirs of angels are less intense in their love and knowledge of God the farther they are removed from him, just as a ray of light or of heat grows weaker the farther it travels from its source. To this must be added another fundamental idea peculiar to the Pseudo-Areopagite, namely, that the highest choirs transmit the light received from the Divine Source only to the intermediate choirs, and these in turn transmit it to the lowest. The third treatise is but a continuation of the other two, inasmuch as it is based upon the same leading ideas. It deals with the nature and grades of the "ecclesiastical hierarchy " in seven chapters, each of which is subdivided into three parts ( prologos, mysterion, theoria ). After an introduction which discusses God's purpose in establishing the hierarchy of the Church, and which pictures Christ as its Head, holy and supreme, Dionysius treats of three sacraments ( baptism, the Eucharist, extreme unction ), of the three grades of the Teaching Church ( bishops, priests, deacons ), of three grades of the "Learning Church" ( monks, people, and the class composed of catechumens, energumens, and penitents), and, lastly, of the burial of the dead [C.H., iii, (3), 6 in P.G., III, 432 sq.; vi, in P.G., III, 529 sq.] The main purpose of the author is to disclose and turn to the uses of contemplation the deeper mystical meaning which underlies the sacred rites, ceremonies, institutions, and symbols. The fourth treatise in entitled "Mystical Theology", and presents in five chapters guiding principles concerning the mystical union with God, which is entirely beyond the compass of sensuous or intellectual perception ( epopteia ). The ten letters, four addressed to a monk, Caius, and one each to a deacon, Dortheus, to a priest, Sopater, to the bishop of Polycarp, to a monk, Demophilus, to the Bishop Titus, and to the Apostle John, contain, in part, additional or supplementary remarks on the above-mentioned principal works, and in part, practical hints for dealing with sinners and unbelievers. Since in all of these writings the same salient thoughts on philosophy and theology recur with the same striking peculiarities of expression and with manifold references, in both form and matter, from one work to another, the assumption is justified that they are all to be ascribed to one and the same author. In fact, at its first appearance in the literary world the entire corpus of these writings was combined as it is now. An eleventh letter to Apollophanes, given in Migne, P.G., III, 1119, is a medieval forgery based on the seventh letter. Apocryphal, also, are a letter to Timothy and a second letter to Titus.

Dionysius would lead us to infer that he is the author of still other learned treatises, namely: "Theological Outlines" (D.D.N., ii, 3, in P.G., III 640 B); "Sacred Hymns" (C.H., vii, 4 in P.G., III, 212 B); "Symbolic Theology" C.H., xv, 6 in P.G., III,336 A); and treatises on "The Righteous Judgment of God" (D.D.N., iv, 35 in P.G., III, 736 B); on "The Soul" (D.D.N., iv, 2 in P.G., III, 696 C); and on "The objects of Intellect and Sense" (E. H., i, 2 in P.G., III, 373 B). No reliable trace, however, of any of these writings has ever been discovered, and in his references to them Dionysius is as uncontrollable as in his citations from Hierotheus. It may be asked if these are not fictions pure and simple, designed to strengthen the belief in the genuineness of the actually published works. This suspicion seems to be more warranted because of other discrepancies, e.g., when Dionysius, the priest, in his letter to Timothy, extols the latter as a theoeides, entheos, theios ierarches , and nevertheless seeks to instruct him in those sublime secret doctrines that are for bishops only (E.H., i, 5 in P.G., III, 377 A), doctrines, moreover, which, since the cessation of the Disciplina Arcani , had already been made public. Again, Dionysius points out (D.D.N., iii, 2 in P.G., III, 681 B; cf. E.H., iv, 2 in P.G., III, 476 B) that his writings are intended to serve as catechetical instruction for the newly- baptized. This is evidently another contradiction of his above-mentioned statement.

We may now turn to the history of the Pseudo-Dionysian writings. This embraces a period of almost fifteen hundred years, and three distinct turning points in its course have divided it into as many distinct periods: first, the period of the gradual rise and settlement of the writings in Christian literature, dating from the latter part of the fifth century to the Lateran Council, 649; second, the period of their highest and universally acknowledged authority, both in the Western and Eastern Church, lasting till the beginning of the fifteenth century; third, the period of sharp conflict waged about their authenticity, begun by Laurentius Valla, and closing only within recent years.

The Areopagitica were formerly were supposed to have made their first appearance, or rather to have been first noticed by Christian writers, in a few pseudo-epigraphical works which have now been proved to be the products of a much later period; as, for instance, in the following: Pseudo-Origenes, "Homilia in diversos secunda"; Pseudo-Athanasius, "Quaestiones ad Antiochum ducem", Q. viii; Pseudo-Hippolytus, against the heretic Beron; Pseudo-Chrysostom, "sermo de pseudo-prophetis." Until more recently more credit was given to other lines of evidence on which Franz Hipler endeavoured to support his entirely new thesis, to the effect that the author of the writings lived about the year 375 in Egypt, as Abbot of Rhinokorura. Hipler's attempts, however, at removing the textual difficulties, ekleipsis, adelphotheos, soma , proved to be unsuccessful. In fact, those very passages in which Hipler thought that the Fathers had made use of the Areopagite (e.g., in Gregory of Nazianzus and Jerome) do not tell in favor of this hypothesis; on the contrary, they are much better explained if the converse be assumed, namely, that Pseudo-Dionysius drew from them. Hipler himself, convinced by the results of recent research, has abandoned his opinion. Other events also, both historical and literary, evidently exerted a marked influence on the Areopagite: (1) the Council of Chalcedon (451), the Christological terminology of which was studiously followed by the Dionysius; (2) the writings of the neo-Platonist Proclus (411-485), from whom Dionysius borrowed to a surprising extent; (3) the introduction (c. 476) of the Credo into the liturgy of the Mass, which is alluded to in the "Ecclesiastical Hierarchy " [iii, 2, in P.G., III, 425 C, and iii, (3), 7 in P.G., III, 436 C; cf. the explanation of Maximus in P.G., IV, 144 B]; (4) the Henoticon of the Emperor Zeno (482), a formula of union designed for the bishops, clerics, monks, and faithful of the Orient, as a compromise between Monophystism and orthodoxy. Both in spirit and tendency the Areopagitica correspond fully to the sense of the Henoticon ; and one might easily infer that they were made to further the purpose of the Henoticon.

The result of the foregoing data is that the first appearance of the pseuodo-epigraphical writings cannot be placed earlier than the latter half, in fact at the close, of the fifth century.

Having ascertained a terminus post quem , it is possible by means of evidence taken from Dionysius himself to fix a terminus ante quem , thus narrowing to about thirty years the period within which these writings must have originated. The earliest reliable citations of the writings of Dionysius are from the end of the fifth and the beginning of the sixth century. The first is by Severus, the head of a party of moderate Monophysites named after him, and Patriarch of Antioch (512-518). In a letter addressed to a certain abbot, John (Mai, Script. vett. nov. coll., VII, i, 71), he quotes in proof of his doctrine of the mia synthetos physis in Christ the Dionysian Ep. iv (P.G., III, 1072 C), where a kaine theandrike energeia is mentioned. Again, in the treatise "Adversus anathem. Juliani Halicarn." (Cod. Syr. Vat. 140, fol. 100 b), Severus cites a passage from D.D.N., ii, 9, P.G., III, 648A ( abba kai to pases -- thesmo dieplatteto ), and returns once more to Ep. iv. In the Syrian "History of the Church" of Zacharias (e. Ahrens-Kruger, 134-5) it is related that Severus, a man well-versed in the writings of Dionysius (Areop.), was present at the Synod in Tyre (513). Andreas, Bishop of Caesarea in Cappodocia, wrote (about 520) a commentary on the Apocalypse wherein he quotes the Areopagite four times and makes use of at least three of his works ( Migne, P.G., CVI, 257, 305, 356, 780; cf. Diekamp in "Hist. Jahrb", XVIII, 1897, pp. 1-36). Like Severus, Zacharias Rhetor and, in all probability, also Andreas of Cappodocia, inclined to Monophysitism (Diekamp, a "Book of Hierotheus"--- Hierotheus had come to be regarded as the teacher of Dionysius---existed in the Syrian literature of that time and exerted considerable influence in the spread of Dionysian doctrines. Frothingham (Stephen Bar Sudaili, p. 63 sq.) considers the pantheist Stephen Bar Sudaili as its author. Jobius Monachus, a contemporary of the writers just mentioned, published against Severus a polemical treatise which has since been lost, but claims the Areopagite as authority for the orthodox teaching (P.G., CIII, 765). So also Ephraem, Archbishop of Antioch (527-545), interprets in a right sense the well-known passage from D.D.N., i, 4, P.G., III,, 529 A: ho haplous Iesous synetethe , by distinguishing between synthetos hypostasis and synthetos ousia . Between the years 532-548, if not earlier, John of Scythopolis in Palestine wrote an interpretation of Dionysius (Pitra, "Analect. sacr.", IV, Proleg., p. xxiii; cf. Loof's, "Leontius of Byzantium" (p. 270 sq.) from an anti-Severan standpoint. In Leontius of Byzantium (485-543) we have another important witness. This eminent champion of Catholic doctrine in at least four passages of his works builds on the megas Dionysios (P.G., LXXXVI, 1213 A; 1288 C; 1304 D; Canisius-Basnage, "Thesaur. monum. eccles.", Antwerp, 1725, I, 571). Sergius of Resaina in Mesopotamia, archiater and presbyter (d. 536), at an early date translated the works of Dionysius into Syriac. He admitted their genuineness, and for their defence also translated into Syriac the already current "Apologies" (Brit. Mus. cod. add. 1251 and 22370; cf. Zacharias Rhetor in Ahrens-Kruger, p. 208). He himself was a Monophysite.

By far the most important document in the case is the report given by Bishop Innocent of Maronia of the religious debate held at Constantinople in 533 between seven orthodox and seven Severian speakers ( Hardouin II, 1159 sq.). The former had as leader and spokesman, Hypatius, Bishop of Ephesus, who was thoroughly versed in the literature of the subject. On the second day the "Orientals" (Severians) alleged against the Council of Chalcedon, that it had by a novel and erroneous expression decreed two natures in Christ. Besides Cyril of Alexandria , Athanasius, Gregory Thaumaturgus, and Felix and Julius of Rome, they also quoted Dionysius the Areopagite as an exponent of the doctrine of one nature. Hypatius rejected as spurious all these citations, and showed that Cyril never made the slightest use of them, though on various occasions they would have served his purpose admirably. He suspects that these falsifiers are Apollinarists. When the Severians rejoined that they could point out in the polemical writings of Cyril against Diodorus and Theodore the use made of such evidence, Hypatius persisted in the stand he had taken: "sed nunc videtur quoniam et in illis libris [Cyrilli] haeretici falsantes addiderunt ea". The references to the archives of Alexandria had just as little weight with him, since Alexandria, with its libraries, had long been in the hands of the heretics. How could an interested party of the opposition be introduced as a witness ? Hypatius refers again especially to Dionysius and successfully puts down the opposition: "Illa enim testimonia quae vos Dionysii Areopagitae dicitis, unde potestis ostendere vera esse, sicut suspicamini? Si enim eius erant, non potuissent latere beatum Cyrillum. Quis autem de beato Cyrillo dico, quando et beatus Athanasius, si pro certo scisset eius fuisse, ante omnia in Nicaeno concilio de consubstantiali Trinitate eadem testimonia protulisset adversus Arii diversae substantiae blasphemias". Indeed, as to the consubstantiality of the Father and the Son the Areopagite has statements that leave no room for misinterpretation; and had these come from a disciple of the Apostles, they would have been all the more valuable. Hereupon the Severians dropped this objection and turned to another.

The fact must, indeed, appear remarkable that these very writings, though rejected outright by such an authority as Hypatius, were within little more than a century looked upon as genuine by Catholics, so that they could be used against the heretics during the Lateran Council in 649 ( Hardouin III, 699 sqq.). How had this reversion been brought about? As the following grouping will show, it was chiefly heterodox writers, Monophysites, Nestorians, and Monothelites, who during several decades appealed to the Areopagite. But among Catholics also there were not a few who assumed the genuineness, and as some of these were persons of consequence, the way was gradually paved for the authorization of his writings in the above-mentioned council. To the group of Monophysites belonged: Themistius, deacon in Alexandria about 537 (Hardoiun, III, 784, 893 sq., 1240 sq.); Colluthus of Alexandria ( Hardouin III, 786, 895, 898); John Philoponus, an Alexandrian grammarian, about 546-549 (W. Reichardt, "Philoponus, de opificio mundi"); Petrus Callinicus, Monophysite Patriarch of Antioch, in the latter half of the sixth century, cited Dionysius in his polemic against the Patriarch Damianus of Alexandria (II, xli, and xlvii; cf. Frothingham, op. cit., after Cod. Syr. Vat., 108, f. 282 sqq.). As examples of the Nestorian group may be mentioned Joseph Huzaja, a Syrian monk, teacher about 580 at the school of Nisibis (Assemani, Bibl. orient., vol. III, pt. I, p.103); aloso Ischojeb, catholicos, from 580 or 581 to 594 or 595 (Braun, "Buch der Synhados", p. 229 sq.); and John of Apamea, a monk in one of the cloisters situated on the Orontes, belonging most probably to the sixth century (Cod. Syr. Vat., 93). The heads of the Monothelites, Sergius, Patriarch of Constantinople (610-638), Cyrus, Patriarch of Alexandria (630-643), Pyrrhus, the successor of Sergius in Constantinople (639-641), took as the starting point in their heresy the fourth letter of Dionysius to Caius, wherein they altered the oft-quoted formula, theandrike energeia into mia theandrike energeia .

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

To glance briefly at the Catholic group we find in the "Historia Euthymiaca", written about the middle of the sixth century, a passage taken, according to a citation of John Damascene (P.G., XCVI, 748), from D.D.N., iii, 2, P.G., III, 682 D: paresan de -- epakousas . Another witness, who at the same time leads over to the Latin literature, is Liberatus of Carthage (Breviarium causae Nestor. et Euthych., ch. v). Johannes Malalas, of Antioch, who died about 565, narrates, in his "Universal Chronicle", the conversion of the judge of the Areopagus through St. Paul ( Acts 17:34 ), and praises our author as a powerful philosopher and antagonist of the Greeks (P.G., XCVII, 384; cf. Krumbacher, Gesch. d. byz. Lit.", 3rd ed., p. 112 sq.). Another champion was Theodore, presbyter. Though it is difficult to locate him chronologically, he was, according to Le Nourry (P.G., III, 16), an "auctor antiquissimus" who flourished, at all events, before the Lateran Council in 649 and, as we learn from Photius (P.G., CIII, 44 sq.), undertook to defend the genuineness of the Areopagitic writings. The repute, moreover, of these writings was enhanced in a marked degree by the following eminent churchmen : Eulogius, Patriarch of Alexandria (580-607), knew and quoted, among others, the D.D.N., xiii, 2, verbatim (P.G., CIII, 1061; cf. Der Katholic, 1897, II, p. 95). From Eulogius we naturally pass to Pope Gregory the Great, with whom he enjoyed a close and honourable friendship. Gregory the Great (590-604), in his thirty-fourth homily on Like, xv, 1-10 (P.L.L. XXVI, 1254), distinctly refers to the Areopagite's teaching regarding the Angels : "Fertur vero Dionysius Areopagitica, antiquus videlicet et venerabilis Pater, dicere" etc. (c.f. C.H., vii, ix, xiii). As Gregory admits that he is not versed in Greek (Ewald, Reg., I,28; III, 63; X, 10, 21) he uses fertur not to express his doubt of the genuineness, but to imply that he had to rely on the testimony of others, since at the time no Latin version existed. It is, indeed, most probable that Eulogius directed his attention to the work.

About the year 620, Antiochus Monachus, a member of the Sabas monastery near Jerusalem, compiled a collection of moral "sentences" designed for the members of his order (P.G., LXXXIX, 1415 sqq.). In the "Homilia (capitulum) LII" we discover a number of similar expressions and Biblical examples which are borrowed from the eighth letter of Dionysius "ad Demophilum" (P.G., III, 1085 sq.). In other passages frequent reference is made to the D.D.N. In the following years, two Patriarchs of Jerusalem, both from monasteries, defend Dionysius as a time-honoured witness of the true doctrines. The first is the Patriarch Modestus (631-634), formerly abbot of the Theodosius monastery in the desert of Judah. In a panegyric on the Assumptio Mariae (P.G., LXXXVI, 3277 sq.) he quotes sentences from the D.D.N., i, 4; ii,10; from the "Theologia Mystica", i, 1; and from Ep. ii. The second, a still brighter luminary in the Church, is the Patriarch Sophronius (634-638), formerly a monk of the Theodosius monastery near Jerusalem. Immediately after his installation he published an epistula synodica , "perhaps the most important document in the Monothelitic dispute". It gives, among other dogmas, a lengthy exposition of the doctrine of two energies in Christ ( Hefele, Conciliengesch., 2nd ed., III, 140 sqq.). Citing from "Eph. iv ad Caium" ( theandrike energeia ), he refers to our author as a man through whom God speaks and who was won over by the Divine Paul in a Divine manner (P.G., LXXXVII, 3177). Maximus Confessor evidently rests upon Sophronius, whose friendship he had gained while abbot of the monastery of Chrysopolis in Alexandria (633). In accordance with Sophronius he explains the Dionysian term theandrike energeia in an orthodox sense, and praises it as indicating both essences and natures in their distinct properties and yet in closest union (P.G., XCI, 345). Following the example of Sophronius, Maximus also distinguishes in Christ three kinds of actions ( theoprepeis, anthropoprepeis and miktai ) (P.G., IV, 536). Thus the Monothelites lost their strongest weapon, and the Lateran Council found the saving word ( Hefele, op. cit., 2nd ed., III, 129). In other regards also Maximus plays an important part in the authorization of the Areopagitica. A lover of theologico-mystical speculation, he showed an uncommon reverence for these writings, and by his glosses (P.G., IV), in which he explained dubious passages of Dionysius in an orthodox sense, he contributed greatly towards the recognition of Dionysius in the Middle Ages. Another equally indefatigable of Dyophysitism was Anastasias, a monk from the monastery of Sinai, who in 640 began his chequered career as a wandering preacher. Not only in his "Guide" ( hodegos ), but also in the "Quaestiones" and in the seventh book of the "Mediations on the Hexaemeron", he unhesitatingly makes use of different passages from Dionysius (P.G. LXXXIX). By this time a point had been reached at which the official seal, so to speak, could be put on the Dionysian writings. The Lateran Council of 649 solemnly rejected the Monothelite heresy ( Hardouin III, 699 sq.). Pope Martin I quotes from D.D.N., ii, 9; iv, 20 and 23; and the "Ep. ad Caium"; speaks of the author as "beatae memoriae Dionysius", "Dionysius egregius, sanctus, beatus," and vigorously objects to the perversion of the text: una instead of nova Dei et viri operatio. The influence which Maximus exerted by his personal appearance at the council and by his above-mentioned explanation of theandrike energeia is easily recognized ("Dionysius duplicem [operationem] duplicis naturae compositivo sermone abusus est" — Hardouin, III, 787). Two of the testimonies of the Fathers which were read in the fifth session are taken from Dionysius. Little wonder, then, that thenceforth no doubt was expressed concerning the genuineness of the Areopagitica. Pope Agatho, in a dogmatic epistle directed to the Emperor Constantine (680) cites among other passages from the Fathers also the D.D.N., ii, 6. The Sixth Ecumenical Council of Constantinople (680) followed in the footsteps of the Lateran Synod, again defended "Eph. iv ad. Caium" against the falsification of Pyrrhus, and rejected the meaning which the Monothelite Patriarch Macarius assigned to the passage ( Hardouin III, 1099, 1346, 1066). In the second Council of Nicaea (787) we find the "Celestial Hierarchy " of the "deifer Dionysius" cited against the Iconoclasts ( Hardouin IV, 362). This finishes the first and darkest period in the history of the Areopagitica; and it may be summarized as follows. The Dionysian writings appeared in public for the first time in the Monophysite controversies. The Severians made use of them first and were followed by the orthodox. After the religious debate at Constantinople in 533 witnesses for the genuineness of the Areopagitica began to increase among the different heretics. Despite the opposition of Hypatias, Dionysius did not altogether lose his authority even among Catholics, which was due chiefly to Leontius and Ephraem of Antioch. The number of orthodox Christians who defended him grew steadily, comprising high ecclesiastical dignitaries who had come from monasteries. Finally, under the influence of Maximus, the Lateran Council (649) cited him as a competent witness against Monothelism.

As to the second period, universal recognition of the Areopagitic writings in the Middle Ages , we need not mention the Greek Church , which is especially proud of him; but neither in the West was a voice raised in challenge down to the first half of the fifteenth century; on the contrary, his works were regarded as exceedingly valuable and even as sacred. It was believed that St. Paul, who had communicated his revelations to his disciple in Athens, spoke through these writings (Histor.-polit. Blatter, CXXV, 1900, p. 541). As there is no doubt concerning the fact itself, a glance at the main divisions of the tradition may suffice. Rome received the original text of the Areopagitica undoubtedly through Greek monks. The oppressions on the part of Islam during the sixth and seventh centuries compelled many Greek and Oriental monks to abandon their homes and settle in italy. In Rome itself, a monastery for Greek monks was built under Stephen II and Paul I. It was also Paul I (757-767) who in 757 sent the writings of Dionysius together with other books, to Pepin in France. Adrian I (772-795) also mentioned Dionysius as a testis gravissimus in a letter accompanying the Latin translation of the Acts of the Nicaean Council (787) which he sent to Charlemagne. During the first half of the ninth century the facts concerning Dionysius are mainly grouped around the Abbot Hilduin of Saint-Denys at Paris. Through the latter the false idea that the Gallic martyr Dionysius of the third century, whose relics were preserved in the monastery of Saint-Denys, was identical with the Areopagite rose to an undoubted certainty, while the works ascribed to Dionysius gained in repute. Through a legation from Constantinople, Michael II had sent several gifts to the Frankish Emperor Louis the Pious (827), and among them were the writings of the Areopagite, which gave particular joy and honour to Hilduin, the influential arch-chaplain of Louis. Hilduin took care to have them translated into Latin and he himself wrote a life of the saint (P.L., CVI, 13 sq.). About the year 858 Scotus Eriugena, who was versed in Greek, made a new Latin translation of the Areopagite, which became the main source from which the Middle Ages obtained a knowledge of Dionysius and his doctrines. The work was undertaken at the instance of Charles the Bald, at whose court Scotus enjoyed great influence (P.L., CXXII, 1026 sq.; cf. Traube, "Poet. lat. aev. Carol.", II, 520, 859 sq.). Compared with Hilduin's, this second translation marks a decided step in advance. Scotus, with his keen dialectical skill and his soaring speculative mind, found in the Areopagite a kindred spirit. Hence, despite many errors of translation due to the obscurity of the Greek original, he was able to grasp the connections of thought and to penetrate the problems. As he accompanied his translations with explanatory notes and as, in his philosophical and theological writings, particularly in the work "De divisione naturae", (P.L., CXXII), he recurs again and again to Dionysius, it is readily seen how much he did towards securing recognition for the Areopagite.

The works of Dionysius, thus introduced into Western literature, were readily accepted by the medieval Scholastics . The great masters of Saint-Victor at Paris, foremost among them the much admired Hugh, based their teaching on the doctrine of Dionysius. Peter Lombard and the great Dominican and Franciscan scholars, Alexander of Hales, Albertus Magnus, Thomas Aquinas, Bonaventure, adopted his theses and arguments. Master poets, e.g. Dante, and historians, e.g. Otto of Freising, built on his foundations. Scholars as renowned as Robert Grosseteste of Lincoln and Vincent of Beauvais drew upon him freely. Popular religious books, such as the "Legenda aurea" of Giacomo da Voragine and the "Life of Mary" by Brother Philip, gave him a cordial welcome. The great mystics, Eckhardt, Tauler, Suso, and others, entered the mysterious obscurity of Dionysius with holy reverence. In rapid succession there appeared a number of translations: Latin translations by Joannes Sarrazenus (1170), Robert Grosseteste (about 1220), Thomas Vercellensis (1400), Ambrosius Camaldulensis (1436), Marsilius Ficinus (1492); in the sixteenth century those of Faber Stapulensis, Perionius, etc. Among the commentaries that of Hugh of Saint-Victor is notable for its warmth, that of Albertus Magnus for its extent, that of St. Thomas for its accuracy, that of Denys the Carthusian for its pious spirit and its masterly inclusion of all previous commentaries.

It was reserved for the period of the Renaissance to break with the time-honoured tradition. True, some of the older Humanists, as Pico della Mirandola, Marsilius Ficinus, and the Englishmen John Colet, were still convinced of the genuineness of the writings; but the keen and daring critic, Laurentius Valla (1407-1457) in his glosses to the New Testament, expressed his doubts quite openly and thereby gave the impulse, at first for the scholarly Erasmus (1504), and later on for the entire scientific world, to take sides either with or against Dionysius. The consequence was the formation of two camps; among the adversaries were not only Protestants ( Luther, Scultetus, Dallaeus, etc.) but also prominent Catholic theologians (Beatus Rhenanus, Cajetan, Morinus, Sirmond, Petavius, Lequien, Le Nourry ); among the defenders of Dionysius were Baronius, Bellarmine, Lansselius, Corderius, Halloix, Delario, de Rubeis, Lessius, Alexander Netalis, and others. The literary controversy assumed such dimensions and was carried on so vehemently that it can only be compared to the dispute concerning the Pseudo-Isidorian decretals and the pseudo-Constantinian donation. In the nineteenth century the general opinion inclined more and more towards the opposition; the Germans especially, Möhler, Fessler, Döllinger, Hergenröther, Alzog, Funk, and others made no reserve of their decision for the negative. At this juncture the scholarly professor Franz Hipler came forward and attempted to save the honor of Dionysius. He finds in Dionysius not a falsifier, but a prominent theologian of the fourth century who, through no fault of his own, but owing to the misinterpretation of some passages, was confounded with the Areopagite. Many Catholics, and many Protestants as well, voiced their approval. Finally, in 1895 there appeared almost simultaneously two independent researches, by Hugo Koch and by Joseph Stiglmayr, both of whom started from the same point and arrived at the same goal. The conclusion reached was that extracts from the treatise of the neo-Platonist Proclus, "De malorum subsistentia" (handed down in the Latin translation of Morbeka, Cousin ed., Paris, 1864), had been used by Dionysius in the treatise "De div. nom." (c. iv, sections 19-35) A careful analysis brought to light an astonishing agreement of both works in arrangement, sequence of thought, examples, figures, and expressions. It is easy to point out many parallelisms from other and later writings of Proclus, e.g. from his "Institutio theologica", "theologia Platonica", and his commentary on Plato's "Parmenides", "Alcibiades I", and "Timaeus" (these five having been written after 462).

Accordingly, the long-standing problem seems to be solved in its most important phase. As a matter of fact, this is the decision pronounced by the most competent judges, such as Bardenhewer, Erhard, Funk, Diekamp, Rauschen, De Smedt, S.J., Duchesne, Battifol; and the Protestant scholars of early Christian literature, Gelzer, Harnack, Kruger, Bonwetsch. The chronology being thus determined, an explanation was readily found for the various objections hitherto alleged, viz. the silence of the early Fathers, the later dogmatic terminology, a developed monastic, ceremonial, and penitential system, the echo of neo-Platonism, etc. On the other hand it sets at rest many hypotheses which had been advanced concerning the author and his times and various discussions---whether, e.g., a certain Apollinaris, or Synesius, or Dionysius Alexandrinus, or a bishop of Ptolemais, or a pagan hierophant was the writer.

A critical edition of the text of the Areopagite is urgently needed. The Juntina (1516), that of Basle (1539), of Paris (1562 and 1615), and lastly the principal edition of Antwerp (1634) by Corderius, S.J., which was frequently reprinted (Paris, 1644, 1755, 1854) and was included in the Migne collection (P.G., III and IV with Lat. trans. and additions), are insufficient because they make use of only a few of the numerous Greek manuscripts and take no account of the Syriac, Armenian, and Arabic translations. The following translations have thus far appeared in modern languages: English, by Lupton (London, 1869) and Parker (London, 1894), both of which contain only the "Cael. Hierarchia" and the "Eccles. Hier."; German, by Engelhardt (Sulzbach, 1823) and Storf, "Kirkliche Hierarchie" (Kempten, 1877); French, by Darboy (Paris, 1845) and Dulac (Paris, 1865).

More Volume: D 494

Filter 494 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Dávila Padilla

Davila Padilla

(AGUSTÍN) A native of the City of Mexico, b. 1562; d. 1604. At the age of sixteen he ...
Dénés

Denes

( men or people , in most of their dialects) An aboriginal race of North America, also ...
Díaz de Solís, Juan

Juan Diaz de Solis

Spanish navigator and explorer, b. about 1470 at Lebrija (Seville), or, according to some ...
Díaz del Castillo, Bernal

Bernal Diaz Del Castillo

(Corruption of Bernardo), Spanish historian, one of the chief chroniclers of the conquest of ...
Díaz, Pedro

Pedro Diaz

Missionary, b. at Lupedo, Diocese of Toledo, Spain, in 1546; d. in Mexico, 12 Jan., 1618. Though ...
Döllinger, Johann Joseph Ignaz von

Johann Joseph Ignaz von Doellinger

A historian and theologian, born at Bamberg, Bavaria, 28 February, 1799; died at Munich, 10 ...
Döring, Matthias

Matthias Doering

Historian and theologian, b. between 1390 and 1400, at Kyritz, in Brandenburg ; d. there 24 ...
Dürer, Albrecht

Albrecht Durer

Celebrated painter and engraver, born at Nuremberg, Germany, 21 May, 1471; died there, 6 ...
D'Avenant, Sir William

Sir William d'Avenant

Poet and dramatist, b. Feb., 1605-6, at Oxford, England ; d. in London, 7 April, 1668. He was ...
Da Ponte, Lorenzo

Lorenzo Da Ponte

Poet, b. at Cenada, Italy, 1749; d. in New York, 17 Aug., 1838. He was the son of a Jew and was ...
Dablon, Claude

Claude Dablon

Jesuit missionary, born at Dieppe, France, in February, 1618; died at Quebec, 3 May, 1697. At ...
Dabrowski, Joseph

Joseph Dabrowski

Founder of the Sts. Cyril and MethodiusSeminary, Detroit, Michigan, b. at Zoltance, Russian ...
Dacca

Dacca

DIOCESE OF DACCA (DACCHENSIS) Diocese in Bengal, India. By the Constitution "Æquam ...
Dacier, André

Andre Dacier

A French philologist, born at Castres, 6 April, 1651; died 18 September, 1722. He was a Huguenot ...
Dacier, Anne

Anne Dacier

( Née Lefèvre) The wife of André Dacier, born at Saumur in 1651; died ...
Dagon

Dagon

A Philistine deity. It is commonly admitted that the name Dagon is a diminutive form, hence ...
Daguesseau, Henri-François

Henri-Francois Daguesseau

(Also rendered d'Aguesseau). Chancellor of France, born at Limoges, 27 November, 1668; died at ...
Dahomey

Dahomey

The Vicariate Apostolic of Dahomey, in West Africa, is territorially identical with the French ...
Dalberg, Adolphus von

Adolphus von Dalberg

Prince-Abbot of Fulda and founder of the university in the same city, born 29 May, 1678; died ...
Dalgairns, John Dobree

John Dobree Dalgairns

(In religion F ATHER B ERNARD ). Born in the island of Guernsey, 21 Oct., 1818; d. 6 April, ...
Dalila

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...
Dallas

Dallas

DIOCESE OF DALLAS (DALLASCENSIS). The Diocese of Dallas, created 1890, comprises 108 counties ...
Dalley, William Bede

William Bede Dalley

Lawyer and statesman, born in Sydney, New South Wales, 1831; died there 28 October, 1888. He was ...
Dalmatia

Dalmatia

A part of the Kingdom of Croatia according to a convention entered into between Croatia and ...
Dalmatic

Dalmatic

PRESENT USAGE The dalmatic is the outer liturgical vestment of the deacon. It is worn at Mass ...
Dalton, John

John Dalton

Irish author and translator from Spanish and German, born in 1814; died at Maddermarket, ...
Damão

Damao

DIOCESE OF DAMÃO (DAMAU, DAMAUN) Suffragan to Goa, and situated in Portugese India ...
Damaraland

Damaraland

The middle part of the German colony, German Southwest Africa, between 19° and 23° S. ...
Damascus

Damascus

Damascus, in Syria, is one of the oldest cities in the world. According to Flavius Josephus it ...
Damasus I, Saint, Pope

Pope St. Damasus I

Born about 304; died 11 December, 384. His father, Antonius, was probably a Spaniards ; the name ...
Damasus II, Pope

Pope Damasus II

(Previously called POPPO) A native of Bavaria and the third German to be elevated to the See ...
Damberger, Joseph Ferdinand

Joseph Ferdinand Damberger

Church historian, born 1 March, 1795, at Passau, Bavaria ; died 1 April, 1859, at ...
Damian and Cosmas, Saints

Sts. Cosmas and Damian

Early Christian physicians and martyrs whose feast is celebrated on 27 September. They were ...
Damien, Father (Joseph de Veuster)

Father Damien

Missionary priest, born at Tremeloo, Belgium, 3 January 1840; died at Molokai, Hawaii, 15 ...
Damietta

Damietta

(Greek Tamiathis , Arabic Doumiât ). An Egyptian titular see for the Latins and ...
Dan

Dan

( Hebrew dn , Sept. Dán ),–(1) The fifth son of Jacob, being the elder of the two ...
Danaba

Danaba

A titular see of Phænicia Secunda. Danaba is mentioned by Ptolemy (V, xv, 24) as a town in ...
Dance of Death

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...
Dancing

Dancing

The origin of dancing is to be sought in the natural tendency to employ gesture either to ...
Dandolo, Enrico

Enrico Dandolo

Doge of Venice from 1192 to 1205; died, aged about a hundred years, in 1205. He belonged to one ...
Daniel

Daniel

The hero and traditional author of the book which bears his name. This name ( Hebrew dnyal ...
Daniel and Companions, Saint

Saint Daniel and Companions

Friars Minor and martyrs ; dates of birth unknown; died 10 October, 1227. The martyrdom of ...
Daniel of Winchester

Daniel of Winchester

(Danihel), Bishop of the West Saxons, and ruler of the See of Winchester from 705 to 744; died ...
Daniel, Anthony

Anthony Daniel

Huron missionary, born at Dieppe, in Normandy, 27 May 1601, slain by the Iroquois at Teanaostae, ...
Daniel, Book of

Book of Daniel

In the Hebrew Bible, and in most recent Protestant versions, the Book of Daniel is limited to ...
Daniel, Charles

Charles Daniel

Born 31 December, 1818, at Beauvais, France ; died 1 January, 1893, at Paris. He joined the ...
Daniel, Gabriel

Gabriel Daniel

Historian and controversialist, born at Rouen, France, 8 Feb., 1649; died at Paris, 23 June, ...
Daniel, John

John Daniel

Born 1745; died in Paris, 3 October, 1823; son of Edward Daniel of Durton, Lancashire, and ...
Dansara

Dansara

A titular see in Osrhoene. Stephanus Byzantius mentions Dansara as a town near Edessa (Orfa). ...
Dante Alighieri

Dante Alighieri

Italian poet, born at Florence, 1265; died at Ravenna, Italy, 14 September, 1321. His own ...
Danti, Ignazio

Ignazio Danti

Mathematician and cosmographer, b. at Perugia, Italy, 1537; d. at Alatri, 19 Oct., 1586. As a ...
Danti, Vincenzo

Vincenzo Danti

Sculptor, brother of Ignazio, b. at Perugia, 1530; d. 24 May, 1576. He also enjoyed some ...
Dantine, Maurus

Maurus Dantine

Benedictine of the Congregation of Saint-Maur, and chronologist, born at Gourieux near Namur, ...
Darboy, Georges

Georges Darboy

Archbishop of Paris and ecclesiastical writer, b. at Fayl-Billot, near Langres, 1813; ...
Dardanus

Dardanus

A titular see in the province of Hellespont, suffragan of Cyzicus. Four or five bishops are ...
Dardel, Jean

Jean Dardel

Friar Minor of the French province of the order, chronicler of Armenia in the fourteenth century, ...
Darerca, Saint

St. Darerca

St. Darerca, of Ireland, a sister of St. Patrick. Much obscurity attaches to her history, and ...
Dareste de la Chavanne, Antoine-Elisabeth

Antoine-Elisabeth Dareste de la Chavanne

Historian and professor, b. in Paris, 25 October, 1820; d. at Lucenay-lès-Aix, 6 August, ...
Darius and Chrysanthus, Saints

Sts. Chrysanthus and Daria

Roman martyrs, buried on the Via Salaria Nova, and whose tombs, according to the testimony of ...
Darnis

Darnis

A metropolitan titular see of Libya, in Egypt. Ptolemy (IV, 4, 2; 5; 6) and Ammian. Marcell., ...
Darras, Joseph-Epiphane

Joseph-Epiphane Darras

Church historian, b. at Troyes, France, 1825; d. at Paris, Nov. 8, 1878. He completed his ...
Darrell, William

William Darrell

Theologian, b. 1651, in Buckinghamshire, England ; d. 28 Feb., 1721, at St. Omer's, France. ...
Dates and Dating

Dates and Dating

In classical Latin even before the time of Christ it was usual for correspondents to indicate ...
Daubrée, Gabriel-Auguste

Gabriel-Auguste Daubree

French geologist, b. at Metz, 25 June, 1814; d. at Paris, 29 May, 1896. He studied mining ...
Daulia

Daulia

A titular see of Greece. Daulis, later Daulia, Dauleion, often Diauleia, even Davalia, was a ...
Daumer, Georg Friedrich

Georg Friedrich Daumer

German poet and philosopher, b. at Nuremberg, 5 March, 1800; d. at Wurzburg, 14 December, 1875. ...
Davenport

Davenport

DIOCESE OF DAVENPORT (DAVENPORTENSIS) The Diocese of Davenport, erected 8 May, 1881, embraces ...
Davenport, Christopher

Christopher Davenport

Also known as FRANCISCUS À SANCTA CLARA and sometimes by the alias of FRANCIS HUNT and ...
David of Augsburg

David of Augsburg

(DE AUGUSTA). Medieval German mystic, b. probably at Augsburg, Bavaria, early in the ...
David of Dinant

David of Dinant

A pantheistic philosopher who lived in the first decades of the thirteenth century. Very little ...
David Scotus

David Scotus

A medieval Irish chronicler, date of birth unknown; d. 1139. Early in the twelfth century ...
David, Armand

Armand David

Missionary priest and zoologist, b. 1826; d. 1900. He entered the Congregation of the Mission ...
David, Gheeraert

Gheeraert David

Son of John David, painter and illuminator, b. at Oudewater, South Holland, c. 1450, d. 13 ...
David, King

King David

In the Bible the name David is borne only by the second king of Israel, the great-grandson of ...
David, Saint

St. David

(DEGUI, DEWI). Bishop and Confessor, patron of Wales. He is usually represented standing on ...
Davies, Venerable William

Ven. William Davies

Martyr, one of the most illustrious of the priests who suffered under Queen Elizabeth, b. in ...
Dawson, Æneas McDonnell

Aeneas McDonnell Dawson

Author, b. in Scotland, 30 July, 1810; d. in Ottawa, Canada, 29 Dec., 1894. He studied at the ...
Dax, Diocese of

Dax

An ancient French diocese which was suppressed by the Concordat of 1801, its territory now ...
Day of Atonement

Day of Atonement (Yom Kippur)

( Hebrew Yom Hakkippurim . Vulgate, Dies Expiationum , and Dies Propitiationis — ...
Day, George

George Day

Bishop of Chichester ; b. in Shropshire, England, c. 1501; d. 2 August, 1556. He was graduated ...
Day, John Charles, Sir

Sir John Charles Day

Jurist, b. near Bath, England, 1826; d. 13 June, 1908, at Newbury. He was educated at Rome and ...
De L'Orme, Philibert

Philibert de l'Orme

Celebrated architect of the French Renaissance, born at Lyons, c. 1515 or a little later; died at ...
De La Croix, Charles

Charles de la Croix

Missionary, b. at Hoorbeke-St-Corneille, Belgium, 28 Oct., 1792; d. at Ghent, 20 Aug., 1869. He ...
De Lisle, Ambrose Lisle March Phillipps

Ambrose Lisle March Phillipps de Lisle

Born 17 March, 1809; died 5 March, 1878. He was the son of Charles March Phillipps of Garendon ...
De Paul University

DePaul University

DePaul University, Chicago, is the outgrowth of St. Vincent's College, which opened in Sept., ...
De Profundis

De Profundis

("Out of the depths"). First words of Psalm 129. The author of this Psalm is unknown; it was ...
De Rossi, Giovanni Battista

Giovanni Battista de Rossi

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...
De Smet, Pierre-Jean

Pierre-Jean de Smet

Missionary among the North American Indians , b. at Termonde (Dendermonde), Belgium, 30 Jan., ...
De Soto, Hernando

Hernando de Soto

Explorer and conqueror, born at Villanueva de la Serena, Badajoz, Spain, 1496 or 1500; died on the ...
De Vere, Aubrey Thomas Hunt

Aubrey Thomas Hunt de Vere

Poet, critic, and essayist, b. at Curragh Chase, County Limerick, Ireland, 10 January, 1814; died ...
Deaconesses

Deaconesses

We cannot be sure that any formal recognition of deaconesses as an institution of consecrated ...
Deacons

Deacons

The name deacon ( diakonos ) means only minister or servant, and is employed in this sense ...
Dead Sea

Dead Sea

The name given to the lake that lies on the south-eastern border of Palestine. The Old Testament ...
Dead, Prayers for the

Prayers For the Dead

This subject will be treated under the following three heads: I. General Statement and Proof of ...
Deaf, Education of the

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Dean

Dean

(Gk. déka , ten; Latin decanus ). One of the principal administrative officials of ...
Dean, William, Venerable

Ven. William Dean

Born in Yorkshire, England, date uncertain, martyred 28 August, 1588. He studied at Reims and ...
Dease, Thomas

Thomas Dease

Born in Ireland, 1568; died at Galway, 1651. He sprang from an ancient Irish family at one ...
Death Penalty

Capital Punishment (Death Penalty)

The infliction by due legal process of the penalty of death as a punishment for crime. The ...
Death, Dance of

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...
Death, Preparation for

Preparation for Death

The basic preparation for death When should a priest be called? Winding up our earthly affairs ...
Debbora

Debbora

Prophetess and judge: she was the wife of Lapidoth and was endowed by God with prophetic gifts ...
Debt

Debt

( debitum ) That which is owed or due to another; in general, anything which one person is ...
Decalogue

Decalogue

(Greek deka , ten and logos , word). The term employed to designate the collection of ...
Decapolis

Decapolis

(From Greek Deka , ten, and polis , city) Decapolis is the name given in the Bible and ...
Dechamps, Adolphe

Adolphe Dechamps

Belgian statesman and publicist, brother of Cardinal Dechamps, born at Melle near Ghent, 17 ...
Dechamps, Victor Augustin Isidore

Victor Augustin Isidore Dechamps

Cardinal, Archbishop of Mechlin, and Primate of Belgium ; born at Melle near Ghent 6 Dec., ...
Decius

Decius

(C AIUS M ESSIUS Q UINTUS T RAJANUS D ECIUS ). Roman Emperor 249-251. He was born, ...
Decker, Hans

Hans Decker

A German sculptor of the middle of the fifteenth century. Very little is recorded concerning ...
Declaration, The Royal

The Royal Declaration

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...
Decorations, Pontifical

Pontifical Decorations

Pontifical decorations are the titles of nobility, orders of Christian knighthood and other ...
Decree

Decree

( Latin decretum , from decerno , I judge). In a general sense, an order or law made by a ...
Decretals, Papal

Papal Decretals

I. DEFINITION AND EARLY HISTORY (1) In the wide sense of the term decretalis (i.e. epistola ...
Dedication

Dedication

A term which, though sometimes used of persons who are consecrated to God's service, is more ...
Dedication, Feast of the

Feast of the Dedication

Also called the Feast of the Machabees and Feast of Lights ( Josephus and Talmudic ...
Deduction

Deduction

( Latin de ducere , to lead, draw out, derive from; especially, the function of deriving truth ...
Deer, Abbey of

Abbey of Deer

A once famous Scotch monastery. According to the Celtic legend St. Columcille, his disciple ...
Defender of the Matrimonial Tie

Defender of the Matrimonial Tie

( Defensor matrimonii ) The Defender of the Matrimonial Tie is an official whose duty is to ...
Definitions, Theological

Theological Definition

The Vatican Council (Sess. iv, cap. iv) solemnly taught the doctrine of papal infallibility ...
Definitor (in Canon Law)

Definitor (In Canon Law)

An official in secular deaneries and in certain religious orders. Among regulars, a definitor is ...
Definitors (in Religious Orders)

Definitors (In Religious Orders)

Generally speaking, the governing council of an order. Bergier describes them as those chosen to ...
Deger, Ernst

Ernst Deger

Historical painter, born in Bockenem, Hanover, 15 April, 1809; died in Düsseldorf, 27 ...
Degradation

Degradation

( Latin degradatio ). A canonical penalty by which an ecclesiastic is entirely and ...
Deharbe, Joseph

Joseph Deharbe

Theologian, catechist, b. at Straburg, Alsace, 11 April, 1800; d. at Maria-Laach, 8 November, ...
Dei gratia; Dei et Apostolicæ Sedis gratia

Dei Gratia; Dei Et Apostolicae Sedis Gratia

( By the grace of God; By the grace of God and the Apostolic See ) A formulæ added ...
Deicolus, Saint

St. Deicolus

(DICHUIL) Elder brother of St. Gall, b. in Leinster, Ireland, c. 530; d. at Lure, France, 18 ...
Deism

Deism

( Latin Deus , God ). The term used to denote certain doctrines apparent in a tendency ...
Deity

Deity

( French déité ; Late Latin deitas ; Latin deue , divus , "the divine ...
Delacroix, Ferdinand-Victor-Eugène

Ferdinand-Victor-Eugene Delacroix

French painter, b. at Charenton-St-Maurice, near Paris, 26 April, 1798; d. 13 August, 1863. He was ...
Delaroche, Hippolyte

Hippolyte Delaroche

(Known also as P AUL ) Painter, born at Paris, 17 July, 1797; died 4 November, 1856. A pupil ...
Delatores

Delatores

( Latin for DENOUNCERS) A term used by the Synod of Elvira (c. 306) to stigmatize those ...
Delaware

Delaware

Delaware, one of the original thirteen of the United States of America. It lies between ...
Delaware Indians

Delaware Indians

An important tribal confederacy of Algonquian stock originally holding the basin of the Delaware ...
Delcus

Delcus

A titular see of Thrace, suffragan of Philippopolis. The Greek name of the place was Delkos or ...
Delegation

Delegation

( Latin delegare ) A delegation is the commission to another of jurisdiction, which is to be ...
Delfau, François

Francois Delfau

Theologian, born 1637 at Montel in Auvergne, France ; died 13 Oct., 1676, at Landevenec in ...
Delfino, Pietro

Pietro Delfino

A theologian, born at Venice in 1444; died 16 Jan., 1525. He entered the Camaldolese ...
Delilah

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...
Delille, Jacques

Jacques Delille

French abbé and litterateur , born at Aigueperse, 22 June, 1738; died at Paris, 1 May, ...
Delisle, Guillaume

Guillaume Delisle

Reformer of cartography, born 28 February, 1675, in Paris ; died there 25 January, 1726. His ...
Delphine, Blessed

Blessed Delphine

A member of the Third Order of St. Francis, born in Provence, France, in 1284; died 26 ...
Delrio, Martin Anton

Martin Anton Delrio

Scholar, statesman, Jesuit theologian, born at Antwerp, 17 May, 1551; died at Louvain, 19 ...
Delta of the Nile, Prefecture Apostolic of the

Prefecture Apostolic of the Delta of the Nile

The Prefecture Apostolic of the Delta of the Nile is situated in the north of Egypt and ...
Deluge

Deluge

Deluge is the name of a catastrophe fully described in Genesis 6:1 - 9:19 , and referred to in the ...
Demers, Modeste

Modeste Demers

An apostle of the Pacific Coast of North America, and the first Catholic missionary among most ...
Demetrius

Demetrius

The name of two Syrian kings mentioned in the Old Testament and two other persons in the ...
Demetrius, Saint

St. Demetrius

Bishop of Alexandria from 188 to 231. Julius Africanus, who visited Alexandria in the time of ...
Demiurge

Demiurge

The word means literally a public worker, demioergós, demiourgós, and was ...
Democracy, Christian

Christian Democracy

In Christian Democracy , the name and the reality have two very different histories, and ...
Demon

Demons

(Greek daimon and daimonion , Latin daemonium ). In Scripture and in Catholic ...
Demoniacs

Demoniacs

( See also DEMONOLOGY, EXORCISM, EXORCIST, POSSESSION.) (Greek daimonikos, daimonizomenos, ...
Demonology

Demonology

As the name sufficiently indicates, demonology is the science or doctrine concerning demons. ...
Dempster, Thomas

Thomas Dempster

Savant, professor, author; b., as he himself states at Cliftbog, Scotland, 23 August, 1579; d. at ...
Denaut, Pierre

Pierre Denaut

Tenth Bishop of Quebec, b. at Montreal, 20 July, 1743; d. at Longueuil in 1806. After studying ...
Denifle, Heinrich Seuse

Heinrich Seuse Denifle

( Baptized JOSEPH.) Paleographer and historian, born at Imst in the Austrian Tyrol, 16 Jan., ...
Denis, Johann Nepomuk Cosmas Michael

Johann Nepomuk Cosmas Michael Denis

Bibliographer and poet, b. at Schärding, Bavaria, 27 September, 1729; d. at Vienna, 29 ...
Denis, Joseph

Joseph Denis

( Baptized JACQUES). Born 6 November, 1657, at Three Rivers , Canada ; died 25 January, ...
Denis, Saint

St. Denis

Bishop of Paris, and martyr. Born in Italy, nothing is definitely known of the time or place, ...
Denman, William

William Denman

Publisher, b. in Edinburgh, Scotland, 17 March, 1784; d. in Brooklyn, New York, U.S.A. 12 ...
Denmark

Denmark

( Latin Dania ). This kingdom had formerly a much larger extent than at present. It once ...
Denonville, Seigneur and Marquis de

Seigneur and Marquis de Denonville

(JACQUES-RENE DE BRISAY, SEIGNEUR AND MARQUIS DE DENONVILLE) Born in 1638 at Denonville in the ...
Dens, Peter

Peter Dens

Theologian, b. at Boom, near Antwerp, Belgium, 12 September, 1690; d. at Mechlin, 15 February, ...
Denunciation

Denunciation

Denunciation ( Latin denunciare) is making known the crime of another to one who is his ...
Denver

Denver, Colorado

(D ENVERIENSIS ). A suffragan of the Archdiocese of Santa Fé, erected in 1887 and ...
Denys the Carthusian

Denys

(D ENYS VAN L EEUWEN, also L EUW or L IEUWE ). Born in 1402 in that part of the ...
Denza, Francesco

Francesco Denza

Italian meteorologist and astronomer, b. at Naples, 7 June, 1834; d. at Rome, 14 December, 1894. ...
Denzinger, Heinrich Joseph Dominicus

Heinrich Joseph Dominicus Denzinger

One of the leading theologians of the modern Catholic German school and author of the ...
Deo Gratias

Deo Gratias

("Thanks be to God "). An old liturgical formula of the Latin Church to give thanks to God ...
Deposition

Deposition

A deposition is an ecclesiastical vindictive penalty by which a cleric is forever deprived of ...
Deprés, Josquin

Josquin Depres

Diminutive of "Joseph"; latinized Josquinus Pratensis . Born probably c. 1450 at ...
Derbe

Derbe

A titular see of Lycaonia, Asia Minor. This city was the fortress of a famous leader of ...
Dereser, Anton

Anton Dereser

(Known also as THADDAEUS A S. ADAMO). Born at Fahr in Franconia, 3 February, 1757; died at ...
Derogation

Derogation

(Latin derogatio ). The partial revocation of a law, as opposed to abrogation or the ...
Derry

Derry (Deria)

DIOCESE OF DERRY (DERRIENSIS). Includes nearly all the County Derry, part of Donegal, and a ...
Derry, School of

School of Derry

This was the first foundation of St. Columba, the great Apostle of Scotland, and one of the three ...
Desains, Paul-Quentin

Paul-Quentin Desains

Physicist, b. at St-Quentin, France, 12 July, 1817; d. at Paris, 3 May, 1885. He made his literary ...
Desault, Pierre-Joseph

Pierre-Joseph Desault

Surgeon and anatomist, b. at Magny-Vernois a small town of Franche-Comté, France, in ...
Descartes, René

Rene Descartes

(Renatus Cartesius), philosopher and scientist, born at La Haye France, 31 March, 1596; died at ...
Deschamps, Eustache

Eustache Deschamps

Also called M OREL , on account of his dark complexion; b. at Vertus in Champagne between 1338 ...
Deschamps, Nicolas

Nicolas Deschamps

Polemical writer, born at Villefranche (Rhône), France, 1797; died at Aix-en-Provence, ...
Desclée, Henri and Jules

Henri and Jules Desclee

Henri (1830-); Jules (1828-1911). Natives of Belgium, founders of a monastery and a ...
Desecration

Desecration

Desecration is the loss of that peculiar quality of sacredness, which inheres in places and ...
Desert

Desert (In the Bible)

The Hebrew words translated in the Douay Version of the Bible by "desert" or "wilderness", and ...
Desertion

Desertion

The culpable abandonment of a state, of a stable situation, the obligations of which one had ...
Deshon, George

George Deshon

Priest of the Congregation (or Institute) of St. Paul the Apostle , b. at New London, Conn., ...
Desiderius

Pope Blessed Victor III

(DAUFERIUS or DAUFAR). Born in 1026 or 1027 of a non-regnant branch of the Lombard dukes of ...
Desiderius of Cahors, Saint

St. Desiderius of Cahors

Bishop, b. at Obrege (perhaps Antobroges, name of a Gaulish tribe), on the frontier of the ...
Desmarets de Saint-Sorlin, Jean

Jean Desmarets de Saint-Sorlin

A French dramatist and novelist, born in Paris, 1595, died there, 1676. Early in life he held ...
Desolation, The Abomination of

The Abomination of Desolation

The importance of this Scriptural expression is chiefly derived from the fact that in Matthew ...
Despair

Despair

(Latin desperare , to be hopeless.) Despair, ethically regarded, is the voluntary and ...
Despretz, César-Mansuète

Cesar-Mansuete Despretz

Chemist and physicist, b. at Lessines, Belgium, 11 May, 1798; d. at Paris, 11 May, 1863. He ...
Desservants

Desservants

The name of a class of French parish priests. Under the old regime, a priest who performed the ...
Desurmont, Achille

Achille Desurmont

Ascetical writer, b. at Tourcoing, France, 23 Dec., 1828; d. 23 July, 1898. He attended first the ...
Determinism

Determinism

Determinism is a name employed by writers, especially since J. Stuart Mill, to denote the ...
Detré, William

William Detre

Missionary, b. in France in 1668, d. in South America, at an advanced age, date uncertain. ...
Detraction

Detraction

(From Latin detrahere , to take away). Detraction is the unjust damaging of another's good ...
Detroit

Detroit, Michigan

(Detroitensis) Diocese established 8 March, 1838, comprises the counties of the lower ...
Deus in Adjutorium Meum Intende

Deus in Adjutorium Meum Intende

"Deus in adjutorium meum intende," with the response: "Domine ad adjuvandum me festina," first ...
Deusdedit, Cardinal

Cardinal Deusdedit

Born at Todi, Italy ; died between 1097 and 1100. He was a friend of St. Gregory VII and ...
Deusdedit, Pope Saint

Pope St. Deusdedit

(Adeodatus I). Date of birth unknown; consecrated pope, 19 October (13 November), 615; d. 8 ...
Deusdedit, Saint

St. Deusdedit

A native of Wessex, England, whose Saxon name was Frithona, and of whose early life nothing is ...
Deuteronomy

Deuteronomy

This term occurs in Deuteronomy 17:18 and Joshua 8:32 , and is the title of one of the five ...
Deutinger, Martin

Martin Deutinger

Philosopher and religious writer, b. in Langenpreising, Bavaria, 24 March, 1815; d. at ...
Devas, Charles Stanton

Charles Stanton Devas

Political economist, b. at Woodside, Old Windsor, England, of Protestant parents, 26 August, ...
Devereux, John C.

John Devereux

Born at his father's farm, The Leap, near Enniscorthy, Co. Wexford, Ireland, 5 Aug., 1774; died ...
Devereux, Nicholas

Nicholas Devereux

Born near Enniscorthy, Ireland, 7 June, 1791; died at Utica, New York, 29 Dec., 1855, was the ...
Devil

Devil

(Greek diabolos ; Latin diabolus ). The name commonly given to the fallen angels, who are ...
Devil Worship

Devil Worship

The meaning of this compound term is sufficiently obvious, for all must be familiar with the ...
Devil's Advocate

Advocatus Diaboli

("Advocate of the Devil" or "Devil's Advocate"). A popular title given to one of the most ...
Devolution

Devolution

( Latin devolutio from devolvere ) Devolution is the right of an ecclesiastical ...
Devoti, Giovani

Giovani Devoti

Canonist, born at Rome, 11 July, 1744; died there 18 Sept., 1820. At the age of twenty he ...
Devotions, Popular

Popular Devotions

Devotion, in the language of ascetical writers, denotes a certain ardour of affection in the ...
Deymann, Clementine

Clementine Deymann

Born at Klein-Stavern, Oldenburg, Germany, 24 June, 1844; died at Phoenix, Arizona, U. S. A., 4 ...
Deza, Diego

Diego Deza

Theologian, archbishop, patron of Christopher Columbus, b. at Toro, 1444; d. 1523. Entering the ...
Dhuoda

Dhuoda

Wife of Bernard, Duke of Septimania. The only source of information on her life is her "Liber ...
Diaconicum

Diaconicum

(Greek diakonikon ) The Diaconicum in the Greek Church is the liturgical book specifying ...
Diakovár

Diakovar

(Croatian, Djakovo ). See of the Bishop of the united Dioceses of Bosnia or ...
Dialectic

Dialectic

[Greek dialektike ( techne or methodos ), the dialectic art or method, from dialegomai ...
Diamantina

Diamantina

DIOCESE OF DIAMANTINA (ADAMANTINA). Located in the north of the State of Minas Geraes, Brazil, ...
Diana, Antonino

Antonino Diana

Moral theologian, born of a noble family at Palermo, Sicily, in 1586; died at Rome, 20 July, ...
Diano

Diano

(D IANENSIS ) Diocese and small city in the province of Salermo, Italy ; the ancient ...
Diario Romano

Diario Romano

( Italian for "Roman Daybook") A booklet published annually at Rome, with papal ...
Diarmaid, Saint

St. Diarmaid

Born in Ireland, date unknown; d. in 851 or 852. He was made Archbishop of Armagh in 834, but ...
Dias, Bartolomeu

Bartolomeu Dias

A famous Portuguese navigator of the fifteenth century, discoverer of the Cape of Good Hope; ...
Diaspora

Diaspora

(Or DISPERSION). Diaspora was the name given to the countries (outside of Palestine) through ...
Dibon

Dibon

A titular see in Palæstina Tertia. Dîbîn (Septuagint, Daibon or Debon ) ...
Dicastillo, Juan de

Juan de Dicastillo

Theologian, b. of Spanish parents at Naples, 28 December, 1584; d. at Ingolstadt 6 March, 1653. ...
Dicconson, Edward

Edward Dicconson

Titular Bishop of Malla, or Mallus, Vicar Apostolic of the English Northern District; b. 30 ...
Diceto, Ralph de

Ralph de Diceto

Dean of St. Paul's, London, and chronicler. The name "Dicetum" cannot be correctly connected with ...
Dichu, Saint

St. Dichu

The son of an Ulster chieftain, was the first convert of St. Patrick in Ireland. Born in the ...
Dicuil

Dicuil

Irish monk and geographer, b. in the second half of the eighth century; date of death ...
Didache

Didache

(D OCTRINE OF THE T WELVE A POSTLES ) A short treatise which was accounted by some of the ...
Didacus, Saint

St. Didacus

[Spanish = San Diego .] Lay brother of the Order of Friars Minor, date of birth uncertain; ...
Didascalia Apostolorum

Didascalia Apostolorum

A treatise which pretends to have been written by the Apostles at the time of the Council of ...
Didon, Henri

Henri Didon

Preacher, writer, and educator, b. 17 March, 1840, at Touvet (Isère), France ; d. 13 ...
Didot

Didot

Name of a family of French printers and publishers. François Didot Son of Denis Didot, ...
Didron, Adolphe-Napoleon

Adolphe-Napoleon Didron

Also called Didron aîné ; archaeologist; together with Viollet-le-Duc and Caumont, ...
Didymus the Blind

Didymus the Blind

Didymus the Blind, of Alexandria, b. about 310 or 313; d. about 395 or 398, at the age of ...
Diego y Moreno, Francisco Garcia

Francisco Garcia Diego y Moreno

First bishop of California, b. 17 Sept., 1785, at Lagos in the state of Jalisco, Mexico; d. 30 ...
Diekamp, Wilhelm

Wilhelm Diekamp

Historian, b. at Geldern, 13 May, 1854; d. at Rome, 25 Dec., 1885. Soon after his birth the ...
Diemoth

Diemoth

Diemoth, an old German word for the present "Demuth", the English " humility ", was the name of ...
Diepenbeeck, Abraham van

Abraham van Diepenbeeck

An erudite and accomplished painter of the Flemish School, b. at Bois-le-Duc in the ...
Diepenbrock, Melchior, Baron von

Melchior, Baron (Freiherr) von Diepenbrock

Cardinal and Prince-Bishop of Breslau, b. 6 January, 1798, at Boeholt in Westphalia ; d. at the ...
Dieringer, Franz Xaver

Franz Xaver Dieringer

Catholic theologian, b. 22 August, 1811, at Rangeningen (Hohenzollern-Hechingen); d. 8 September, ...
Dies Irae

Dies Irae

This name by which the sequence in requiem Masses is commonly known. They are the opening words of ...
Dietenberger, Johann

Johann Dietenberger

Theologian, b. about 1475 at Frankfort-on-the-Main, d. 4 Sept., 1537, at Mainz. He was educated ...
Diether of Isenburg

Diether of Isenburg

Archbishop and Elector of Mainz, b. about 1412; d. 7 May, 1482, at Aschaffenburg. He studied at ...
Dietrich von Nieheim

Dietrich von Nieheim

(N IEM ). Born in the Diocese of Paderborn , between 1338 and 1340; d. at Maastricht, 22 ...
Digby, George

George Digby

Second Earl of Bristol, b. at Madrid, Spain, where his father, the first earl, was ambassador, ...
Digby, Kenelm Henry

Kenelm Henry Digby

Miscellaneous writer, b. in Ireland, 1800; d. at Kensington, Middlesex, England, 22 March, 1880. ...
Digby, Sir Everard

Sir Everard Digby

Born 16 May, 1578, died 30 Jan., 1606. Everard Digby, whose father bore the same Christian name ...
Digby, Sir Kenelm

Sir Kenelm Digby

Physicist, naval commander and diplomatist, b. at Gayhurst (Goathurst), Buckinghamshire, England, ...
Digne

Digne

(D INIA ; D INIENSIS ) Diocese comprising the entire department of the Basses Alpes; ...
Dignitary, Ecclesiastical

Ecclesiastical Dignitary

An Ecclesiastical Dignitary is a member of a chapter, cathedral or collegiate, possessed not only ...
Dijon

Dijon

The Diocese of Dijon comprises the entire department of Côte-d'Or and is a suffragan of ...
Dillingen, University of

University of Dillingen

Located in Swabia, a district of Bavaria. Its founder was Cardinal Otto Truchsess von Waldburg, ...
Dillon, Arthur-Richard

Arthur-Richard Dillon

A French prelate, b. at St-Germain-en-Laye, near Paris, 1721; d. in London, 1806. The fifth son ...
Dimissorial Letters

Dimissorial Letters

( Latin litteræ dimissoriales , from dimittere ), letters given by an ecclesiastical ...
Dingley, Ven. Sir Thomas

Ven. Sir Thomas Dingley

Martyr, prior of the Knights of St. John of Jerusalem, found guilty of high treason 28 April, ...
Dinooth, Saint

St. Dinooth

(DINOTHUS, DUNAWD, DUNOD). Founder and first Abbot of Bangor Iscoed (Flintshire); flourished ...
Diocaesarea

Diocaesarea

(SEPPHORIS) (1) A titular see in Palestina Secunda. Diocaesarea is a later name of the town ...
Diocesan Chancery

Diocesan Chancery

That branch of administration which handles all written documents used in the official government ...
Diocese

Diocese

( Latin diœcesis) A Diocese is the territory or churches subject to the jurisdiction of ...
Diocese (Supplemental List)

Dioceses (Supplemental List)

Pope Pius X, recognizing how necessary it is for the Church to develop in proportion to the ...
Dioclea

Dioclea

A titular see of Phrygia in Asia Minor . Diocleia is mentioned by Ptolemy (V, ii, 23), where ...
Diocletian

Diocletian

(V ALERIUS D IOCLETIANUS ). Roman Emperor and persecutor of the Church, born of parents ...
Diocletianopolis

Diocletianopolis

A titular see of Palaestina Prima. This city is mentioned by Hierocles (Synecdemus, 719, 2), ...
Diodorus of Tarsus

Diodorus of Tarsus

Date of birth uncertain; d. about A.D. 392. He was of noble family, probably of Antioch. St. Basil ...
Diognetus, Epistle to

Epistle to Diognetus

(EPISTOLA AD DIOGNETUM). This beautiful little apology for Christianity is cited by no ...
Dionysias

Dionysias

A titular see in Arabia. This city, which figures in the "Synecdemos" of Hierocles (723, 3) and ...
Dionysius Exiguus

Dionysius Exiguus

The surname E XIGUUS , or "The Little", adopted probably in self-deprecation and not because he ...
Dionysius of Alexandria

Dionysius of Alexandria

(Bishop from 247-8 to 264-5.) Called "the Great" by Eusebius, St. Basil, and others, was ...
Dionysius the Pseudo-Areopagite

Dionysius the Pseudo-Areopagite

By "Dionysius the Areopagite" is usually understood the judge of the Areopagus who, as related in ...
Dionysius, Pope Saint

Pope St. Dionysius

Date of birth unknown; d. 26 or 27 December, 268. During the pontificate of Pope Stephen ...
Dionysius, Saint

Dionysius

Bishop of Corinth about 170. The date is fixed by the fact that he wrote to Pope Soter (c. ...
Dioscorus

Dioscorus

Antipope, b. at Alexandria, date unknown; d. 14 October, 530. Originally a deacon of the ...
Dioscorus

Dioscurus

(Also written Dioscorus; Dioscurus from the analogy of Dioscuri ). Bishop of Alexandria ...
Diplomatics, Papal

Papal Diplomatics

The word diplomatics , following a Continental usage which long ago found recognition in ...
Diptych

Diptych

(Or diptychon , Greek diptychon from dis , twice and ptyssein , to fold). A ...
Direction, Spiritual

Spiritual Direction

In the technical sense of the term, spiritual direction is that function of the sacred ministry by ...
Directories, Catholic

Catholic Directories

The ecclesiastical sense of the word directory , as will be shown later, has become curiously ...
Discalced

Discalced

( Latin dis , without, and calceus , shoe). A term applied to those religious congregations ...
Discernment of Spirits

Discernment of Spirits

All moral conduct may be summed up in the rule: avoid evil and do good. In the language of ...
Disciple

Disciple

This term is commonly applied to one who is learning any art or science from one distinguished by ...
Disciples of Christ

Disciples of Christ

A sect founded in the United States of America by Alexander Campbell. Although the largest ...
Discipline of the Secret

Discipline of the Secret

(Latin Disciplina Arcani ; German Arcandisciplin ). A theological term used to express ...
Discipline, Ecclesiastical

Ecclesiastical Discipline

Etymologically the word discipline signifies the formation of one who places himself at school ...
Discussions, Religious

Religious Discussions

(CONFERENCES, DISPUTATIONS, DEBATES) Religious discussions, as contradistinguished from ...
Disibod, Saint

St. Disibod

Irish bishop and patron of Disenberg (Disibodenberg), born c. 619; died 8 July, 700. His life was ...
Disparity of Cult

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...
Disparity of Worship

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...
Dispensation

Dispensation

( Latin dispensatio ) Dispensation is an act whereby in a particular case a lawful superior ...
Dispersion of the Apostles

Dispersion of the Apostles

( Latin Divisio Apostolorum ), a feast in commemoration of the missionary work of the Twelve ...
Dissen, Heinrich von

Heinrich von Dissen

Born 18 Oct., 1415, at Osnabrück, in Westphalia ; died at Cologne, 26 Nov., 1484. After ...
Dissentis, Abbey of

Abbey of Dissentis

A Benedictine monastery in the Canton Grisons in eastern Switzerland, dedicated to Our Lady of ...
Distraction

Distraction

Distraction ( Latin distrahere , to draw away, hence to distract) is here considered in so far ...
Distributions

Distributions

Distributions (from Lat. distribuere ), canonically termed disturbtiones quotidianae , are ...
Dithmar

Dithmar

(Thietmar). Bishop of Merseburg and medieval chronicler, b. 25 July, 975; d. 1 Dec., 1018.He ...
Dives

Dives

(Latin for rich ). The word is not used in the Bible as a proper noun; but in the Middle ...
Divination

Divination

The seeking after knowledge of future or hidden things by inadequate means. The means being ...
Divine Attributes

Divine Attributes

In order to form a more systematic idea of God, and as far as possible, to unfold the ...
Divine Charity, Daughters of

Institute of the Divine Compassion

Founded at Vienna, 21 November, 1868, by Franziska Lechner (d. 1894) on the Rule of St. ...
Divine Charity, Sisters of

Institute of the Divine Compassion

Founded at Besançon, in 1799, by a Vincentian Sister, and modelled on the Sisters of ...
Divine Charity, Society of

Society of Divine Charity

(SOCIETAS DIVINAE CHARITATIS). Founded at Maria-Martental near Kaisersesch, in 1903 by Josepth ...
Divine Compassion, Institute of the

Institute of the Divine Compassion

Founded in the City of New York, USA, by the Rt. Rev. Thomas Stanislaus Preston. On 8 September ...
Divine Nature and Attributes, The

Nature and Attributes of God

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...
Divine Office

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Divine Providence, Sisters of

Sisters of Divine Providence

I. SISTERS OF THE DIVINE PROVIDENCE OF ST. VINCENT DE PAUL Founded at Molsheim, in Diocese of ...
Divine Redeemer, Daughters of the

Daughters of the Divine Redeemer

Motherhouse at Oedenburg, Hungary ; founded in 1863 from the Daughters of the Divine Saviour of ...
Divine Savior, Society of the

Society of the Divine Savior

Founded at Rome, 8 Dec., 1881, by Johann Baptist Jordan (b. 1848 at Gartweil im Breisgau), ...
Divine Word, Society of the

Society of the Divine Word

(S OCIETAS V ERBI D IVINI ) The first German Catholic missionary society established. ...
Divisch, Procopius

Procopius Divisch

Premonstratensian, b. at Senftenberg, Bohemia, 26 March, 1698; d. at Prenditz, Moravia, 21 ...
Divorce (in Civil Jurisprudence)

Divorce (in Civil Jurisprudence)

Divorce is defined in jurisprudence as "the dissolution or partial suspension by the law of ...
Divorce (in Moral Theology)

Divorce (In Moral Theology)

See also DIVORCE IN CIVIL JURISPRUDENCE . The term divorce ( divortium , from ...
Dixon, Joseph

Joseph Dixon

Archbishop of Armagh, Ireland, born at Coalisland, Co. Tyrone, in 1806; died at Armagh, 29 ...
Dlugosz, Jan

Jan Dlugosz

( Latin LONGINUS). An eminent medieval Polish historian, b. at Brzeznica, 1415; d. 19 May, ...
Dobmayer, Marian

Marian Dobmayer

A distinguished Benedictine theologian, born 24 October, 1753, at Schwandorf, Bavaria ; died 21 ...
Dobrizhoffer, Martin

Martin Dobrizhoffer

Missionary, b. in Graz, Styria, 7 Sept., 1717; d. in Vienna, 17 July 1791. He became a Jesuit ...
Docetæ

Docetae

(Greek Doketai .) A heretical sect dating back to Apostolic times. Their name is ...
Docimium

Docimium

A titular see of Phrygia in Asia Minor. This city, as appears from its coins where the ...
Doctor

Doctor

( Latin docere , to teach) The title of an authorized teacher. In this general sense the term ...
Doctors of the Church

Doctors of the Church

( Latin Doctores Ecclesiae ) -- Certain ecclesiastical writers have received this title on ...
Doctors, Surnames of Famous

Surnames of Famous Doctors

It was customary in the Middle Ages to designate the more celebrated among the doctors by ...
Doctrine of Addai

Doctrine of Addai

( Latin Doctrina Addoei ). A Syriac document which relates the legend of the conversion ...
Doctrine, Christian

Christian Doctrine

Taken in the sense of "the act of teaching" and "the knowledge imparted by teaching", this term ...
Dogma

Dogma

I. DEFINITION The word dogma (Gr. dogma from dokein ) signifies, in the writings of the ...
Dogmatic Fact

Dogmatic Fact

(1) Definition By a dogmatic fact , in wider sense, is meant any fact connected with a dogma ...
Dogmatic Theology

Dogmatic Theology

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...
Dogmatic Theology, History of

History of Dogmatic Theology

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...
Dolbeau, Jean

Jean Dolbeau

Recollect friar, born in the Province of Anjou, France, 12 March, 1586; died at ...
Dolci, Carlo

Carlo Dolci

Painter, born in Florence, Italy, 25 May, 1616; died 17 January, 1686. The grandson of a ...
Doliche

Doliche

A titular see of Commagene (Augusto-Euphratesia). It was a small city on the road from ...
Dolman, Charles

Charles Dolman

Publisher and bookseller, b. at Monmouth, England, 20 Sept., 1807; d. in Paris, 31 December, ...
Dolores Mission

Dolores Mission

(Or Mission San Francisco De Asis De Los Dolores) In point of time the sixth in the chain of ...
Dolphin

Dolphin

( Latin delphinus ). The use of the dolphin as a Christian symbol is connected with the ...
Dome

Dome

( Latin domus , a house). An architectural term often used synonymously with cupola. ...
Domenech, Emmanuel-Henri-Dieudonne

Emmanuel-Henri-Dieudonne Domenech

Abbé, missionary and author, b. at Lyons, France, 4 November, 1826; d. in France, June, ...
Domenechino

Domenichino (Domenico Zampieri)

Properly DOMENICO ZAMPIERI. An Italian painter, born in Bologna, 21 Oct., 1581; died in ...
Domesday Book

Domesday Book

The name given to the record of the great survey of England made by order of William the ...
Domicile

Domicile

( Latin jus domicilii , right of habitation, residence). The canon law has no independent ...
Dominic of Prussia

Dominic of Prussia

A Carthusian monk and ascetical writer, born in Poland, 1382; died at the monastery of St. ...
Dominic of the Mother of God

Dominic of the Mother of God

(Called in secular life D OMENICO B ARBERI ) A member of the Passionist Congregation and ...
Dominic, Saint

St. Dominic

Founder of the Order of Preachers , commonly known as the Dominican Order ; born at Calaroga, ...
Dominical Letter

Dominical Letter

A device adopted from the Romans by the old chronologers to aid them in finding the day of the ...
Dominican Republic

The Dominican Republic

(SAN DOMINGO, SANTO DOMINGO). The Dominican Republic is the eastern, and much larger ...
Dominicans

Order of Preachers

As the Order of the Friars Preachers is the principal part of the entire Order of St. Dominic, we ...
Dominici, Blessed Giovanni

Blessed Giovanni Dominici

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...
Dominis, Marco Antonio de

Darco Antonio de Dominis

Dalmatian ecclesiastic, apostate, and man of science, b. on the island of Arbe, off the coast ...
Dominus Vobiscum

Dominus Vobiscum

An ancient form of devout salutation, incorporated in the liturgy of the Church, where it is ...
Domitian

Domitian

(T ITUS F LAVIUS D OMITIANUS ). Roman emperor and persecutor of the Church, son of ...
Domitilla and Pancratius, Nereus and Achilleus, Saints

Sts. Nereus and Achilleus, Domitilla and Pancratius

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...
Domitiopolis

Domitiopolis

A titular see of Isauria in Asia Minor. The former name of this city is unknown; it was called ...
Domnus Apostolicus

Domnus Apostolicus

(DOMINUS APOSTOLICUS) A title applied to the pope, which was in most frequent use between the ...
Don Bosco

St. John Bosco (Don Bosco)

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...
Donahoe, Patrick

Patrick Donahoe

Publisher, born at Munnery, County Cavan, Ireland, 17 March, 1811; died at Boston, U.S.A., 18 ...
Donatello Di Betto Bardi

Donatello di Betto Bardi

(DONATO DI NICOLÒ DI BETTO BARDI) One of the great Tuscan sculptors of the ...
Donation (in Canon Law)

Donation (In Canon Law)

(IN CANON LAW) Donation , the gratuitous transfer to another of some right or thing. When it ...
Donation (in Civil Law)

Donation (In Civil Jurisprudence)

(IN CIVIL JURISPRUDENCE) Donation, the gratuitous transfer, or gift ( Latin donatio ), of ...
Donation of Constantine

Donation of Constantine

( Latin, Donatio Constantini ). By this name is understood, since the end of the Middle ...
Donatists

Donatists

The Donatist schism in Africa began in 311 and flourished just one hundred years, until the ...
Donatus of Fiesole

Donatus of Fiesole

Irish teacher and poet, Bishop of Fiesole, about 829-876. In an ancient collection of the ...
Donders, Peter

Peter Donders

Missionary among the lepers, b. at Tilburg in Holland, 27 Oct., 1807; d. 14 Jan., 1887. He ...
Dongan, Thomas

Thomas Dongan

Second Earl of Limerick, b. 1634, at Castletown Kildrought, now Celbridge, County Kildare, ...
Donlevy, Andrew

Andrew Donlevy

Educator, b. in 1694, probably in Sligo, Ireland ; date and place of death uncertain. Little ...
Donnan, Saint

St. Donnan

There were apparently three or four saints of this name who flourished about the seventh century. ...
Donner, Georg Raphael

Georg Raphael Donner

Austrian sculptor, b. at Essling, Austria, 25 May, 1692; d. at Vienna, 15 February, 1741. It is ...
Donnet, Ferdinand-François-Auguste

Ferdinand-Francois-Auguste Donnet

A French cardinal, b. at Bourg-Argental (Loire), 1795; d. at Bordeaux, 1882. He studied in the ...
Donoso Cortés, Juan Francesco Maria de la Saludad

Juan Francesco Maria de Saludad Donoso Cortes

Marquess of Valdegamas, author and diplomat, born 6 May, 1809, at Valle de la Serena in the ...
Donus, Pope

Pope Donus

(Or D OMNUS ). Son of a Roman called Mauricius; he was consecrated Bishop of Rome 2 Nov., ...
Doorkeeper

Porter (Doorkeeper)

(Also called DOORKEEPER. From ostiarius , Latin ostium , a door.) Porter denoted among ...
Doré, Pierre

Pierre Dore

(AURATUS) Controversialist, b. at Orléans about 1500; d. at Paris, 19 May, 1559. He ...
Dora

Dora

A titular see of Palestina Prima. The name ( Dôr ) in Semitic languages means ...
Dorchester, Abbey of

Abbey of Dorchester

Founded in 1140 by Alexander, Bishop of Lincoln, for Canons of the Order of St. Augustine (or ...
Doria, Andrea

Andrea Doria

Genoese admiral and statesman, b. at Oneglia, Italy, 1468; d. at Genoa, 1560. His family ...
Dorman, Thomas

Thomas Dorman

Theologian, b. at Berkhampstead, Hertfordshire, England, date uncertain; d. at Tournai, 1572 or ...
Dornin, Bernard

Bernard Dornin

First publisher in the United States of distinctively Catholic books, b. in Ireland, 1761; d. ...
Dorothea, Saint

St. Dorothea

(1) Virgin and martyr, suffered during the persecution of Diocletian, 6 February, 311, at ...
Dorsey, Anne Hanson

Anne Hanson Dorsey

Novelist, born at Georgetown, District of Columbia, U.S.A. 1815; died at Washington, 26 ...
Dorylaeum

Dorylaeum

A titular see of Phrygia Salutaris, in Asia Minor. This city already existed under the kings ...
Dositheans

Dositheans

Followers of Dositheus, a Samaritan who formed a Gnostic - Judaistic sect, previous to Simon ...
Dosquet, Pierre-Herman

Pierre-Herman Dosquet

Fourth Bishop of Quebec, b. at Liège, Flanders, 1691; d. at Paris, 1777. He studied at ...
Dossi, Giovanni

Giovanni Dossi

Actually named GIOVANNI DI NICOLO DI LUTERO, but also called Dosso Dossi. An Italian painter, ...
Dotti, Blessed Andrea

Blessed Andrea Dotti

Born 1256, in Borgo San Sepolero, Tuscany, Italy ; d. there 31 August, 1315. He was of noble ...
Douai

Douai

(Town and University of Douai) (D OUAY, D OWAY ) The town of Douai, in the department of ...
Douay Bible

Douay Bible

The original Douay Version, which is the foundation on which nearly all English Catholic ...
Double Altar

Double Altar

An altar having a double front constructed in such a manner that Mass may be celebrated on ...
Double Monasteries

Double Monasteries

Religious houses comprising communities of both men and women, dwelling in contiguous ...
Doubt

Doubt

(Latin dubium, Greek aporí, French doute, German Zweifel ). A state in which the ...
Douglas, Gavin

Gavin Douglas

Scottish prelate and poet, born about 1474; died 1522; he was the third son of Archibald, Fifth ...
Doutreleau, Stephen

Stephen Doutreleau

Missionary, born in France, 11 October, 1693; date of death uncertain. He became a Jesuit ...
Dove

Dove

(Latin columba ). In Christian antiquity the dove appears as a symbol and as a Eucharistic ...
Dowdall, George

George Dowdall

Archbishop of Armagh, b. at Drogheda, County Louth, Ireland, in 1487; d. at London, 15 August, ...
Dowdall, James

James Dowdall

Martyr, date of birth unknown; executed for his faith at Exeter, England, 20 September, 1600. ...
Dower

Dower

( Latin doarium ; French douaire ) A provision for support during life accorded by law ...
Dower, Religious

Religious Dower

( Latin dos religiosa ). Because of its analogy with the dower that a woman brings to ...
Down and Connor

Down and Connor

Diocese of Down and Connor (Dunensis et Connorensis) A line drawn from Whitehouse on Belfast ...
Downside Abbey

Downside Abbey

Near Bath, Somersetshire, England, was founded at Douai, Flanders, under the patronage of ...
Doxology

Doxology

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...
Doyle, James Warren

James Warren Doyle

Irish bishop ; b. near New Ross, County Wexford, Ireland, 1786; d. at Carlow, 1834. He belonged ...
Doyle, John

John Doyle

Born in Dublin, Ireland, 1797; died in London, 2 January, 1868; English portrait-painter and ...
Doyle, Richard

Richard Doyle

English artist and caricaturist, b. in London, September, 1824; d. there 11 December, 1883. The ...
Drach, David Paul

David Paul Drach

Convert from Judaism, b. at Strasburg, 6 March, 1791; d. end of January, 1868, at Rome. ...
Drachma

Drachma

(Gr. drachmé ), a Greek silver coin. The Greeks derived the word from drássomai, ...
Dracontius, Blossius Æmilius

Blossius Aemilius Dracontius

A Christian poet of the fifth century. Dracontius belonged to a distinguished family of ...
Drane, Augusta Theodosia

Augusta Theodosia Drane

In religion MOTHER FRANCIS RAPHAEL, O.S.D.; b. at Bromley near London, in 1823; d. at Stone, ...
Dreams, Interpretation of

Interpretation of Dreams

There is in sleep something mysterious which seems, from the earliest times, to have impressed ...
Drechsel, Jeremias

Jeremias Dreschel

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...
Dresden

Dresden

The capital of the Kingdom of Saxony and the residence of the royal family, is situated on both ...
Dreves, Lebrecht Blücher

Lebrecht Blucher Dreves

Poet, b. at Hamburg, Germany, 12 September, 1816; d. at Feldkirch, 19 Dec., 1870. The famous ...
Drevet Family, The

The Drevet Family

The Drevets were the leading portrait engravers of France for over a hundred years. Their fame ...
Drexel, Francis Anthony

Francis Anthony Drexel

Banker, b. at Philadelphia, U.S.A. 20 June, 1824; d. there 15 Feb., 1885. He was the oldest son ...
Drexel, Jeremias

Jeremias Dreschel

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...
Drey, Johann Sebastian von

Johann Sebastian Von Drey

A professor of theology at the University of Tübingen, born 16 Oct., 1777, at Killingen, in ...
Dromore

Dromore

(DROMORENSIS, and in ancient documents DRUMORENSIS) Dromore is one of the eight suffragans of ...
Drostan, Saint

St. Drostan

(DRUSTAN, DUSTAN, THROSTAN) A Scottish abbot who flourished about A.D. 600. All that is ...
Droste-Vischering, Clemens August von

Clemens August von Droste-Vishering

Archbishop of Cologne, born 21 Jan., 1773, at Münster, Germany ; died 19 Oct., 1845, in ...
Druidism

Druidism

The etymology of this word from the Greek drous , "oak", has been a favorite one since the ...
Druillettes, Gabriel

Gabriel Druillettes

(Or DREUILLETS) Missionary, b. in France, 29 September, 1610; d. at Quebec, 8 April, 1681. ...
Drumgoole, John C.

John C. Drumgoole

Priest and philanthropist, b. at Granard, Co. Longford, Ireland, 15 August, 1816; d. in New ...
Drury, Robert

Ven. Robert Drury

Martyr (1567-1607), was born of a good Buckinghamshire family and was received into the ...
Drusilla

Drusilla

Drusilla, daughter of Herod Agrippa I , was six years of age at the time of her father's death ...
Drusipara

Drusipara

A titular see in Thracia Prima. Nothing is known of the ancient history of this town, which, ...
Druys, Jean

Jean Druys

( Latin DRUSIUS) Thirtieth Abbot of Parc near Louvain, Belgium, b. at Cumptich, near ...
Druzbicki, Gaspar

Gaspar Druzbicki

Ascetic writer, b. at Sierady in Poland, 1589; entered the Society of Jesus, 20 August 1609; d. ...
Druzes

Druzes

Small Mohammedan sect in Syria, notorious for their opposition to the Marionites, a Catholic ...
Dryburgh Abbey

Dryburgh Abbey

A monastery belonging to the canons of the Premonstratensian Order (Norbertine or White ...
Dryden, John

John Dryden

Poet, dramatist, critic, and translator; b. 9 August, 1631, at Oldwinkle All Saints, ...
Du Cange, Charles Dufresne

Charles Dufresne du Cange

Historian and philologist, b. at Amiens, France, 18 Dec., 1610; d. at Paris, 1688. His father, ...
Du Coudray, Philippe-Charles-Jean-Baptiste-Tronson

Du Coudray

Soldier, b. at Reims, France, 8 September, 1738; d. at Philadelphia, U.S.A. 11 September, ...
Du Lhut Daniel Greysolon, Sieur

Daniel Greysolon, Sieur du Lhut

(DULUTH). Born at Saint-Germain-en-Laye about 1640; died at Montreal, 26 Feb., 1710. He first ...
Dualism

Dualism

(From Latin duo , two). Like most other philosophical terms, has been employed in different ...
Dublin

Dublin

(DUBLINIUM; DUBLINENSIS). Archdiocese ; occupies about sixty miles of the middle eastern coast ...
Dubois, Guillaume

Guillaume Dubois

A French cardinal and statesman, born at Brive, in Limousin, 1656; died at Versailles, 1723. ...
Dubois, Jean-Antoine

Jean-Antoine Dubois

French missionary in India, b. in 1765 at St. Remèze (Ardèche); d. in Paris, 17 ...
Dubois, John

John Dubois

Third Bishop of New York, educator and missionary, b. in Paris, 24 August, 1764; d. in New ...
Dubourg, Louis-Guillaume-Valentin

Louis-Guillaume-Valentin Dubourg

Second Bishop of Louisiana and the Floridas, Bishop of Montauban, Archbishop of ...
Dubric, Saint

St. Dubric

(DYFRIG, DUBRICIUS) Bishop and confessor, one of the greatest of Welsh saints ; d. 612. He ...
Dubuque

Dubuque

Archdiocese of Dubuque (Dubuquensis), established, 28 July, 1837, created an archbishopric, ...
Duc, Fronton du

Fronton du Duc

(Called in Latin Ducæus.) A French theologian and Jesuit, b. at Bordeaux in 1558; ...
Duccio di Buoninsegna

Duccio di Buoninsegna

Painter, and founder of the Sienese School, b. about 1255 or 1260, place not known; d. 3 August, ...
Duchesne, Philippine-Rose

Philippine-Rose Duchesne

Founder in America of the first houses of the society of the Sacred Heart, born at Grenoble, ...
Duckett, John, Venerable

Ven. John Duckett

A Martyr, probably a grandson of Venerable James Duckett , born at Underwinder, in the parish ...
Duckett, Ven. James

Ven. James Duckett

Martyr, b. at Gilfortrigs in the parish of Skelsmergh in Westmoreland, England, date uncertain, ...
Ducrue, Francis Bennon

Francis Bennon Ducrue

Missionary in Mexico, b. at Munich, Bavaria. of French parents, 10 June 1721; d. there 30 March, ...
Dudik, Beda Franciscus

Beda Franciscus Dudik

Moravian historian, b. at Kojetein near Kremsier, Moravia, 29 January, 1815; d. as abbot and ...
Duel

Duel

( Duellum , old form of bellum ). This word, as used both in the ecclesiastical and ...
Duffy, Sir Charles Gavan

Sir Charles Gavan Duffy

Politician and author, b. at Monaghan, Ireland, 12 April, 1816; d. at Nice, France, 9 Feb., ...
Duhamel, Jean-Baptiste

Jean-Baptiste Duhamel

A French scientist, philosopher, and theologian, b. at Vire, Normandy (now in the department of ...
Dulia

Dulia

(Greek doulia ; Latin servitus ), a theological term signifying the honour paid to the ...
Duluth

Duluth

DIOCESE OF DULUTH (DULUTHENSIS) Diocese, established 3 Oct., 1889, suffragan of the ...
Dumas, Jean-Baptiste

Jean-Baptiste Dumas

Distinguished French chemist and senator, b. at Alais, department of Gard, 14 July, 1800; d. at ...
Dumetz, Francisco

Francisco Dumetz

Date of birth unknown; died 14 Jan., 1811. He was a native of Mallorca (Majorca), Spain, where he ...
Dumont, Hubert-André

Hubert-Andre Dumont

Belgian geologist, b. at Liège, 15 Feb., 1809; d. in the same city, 28 Feb., 1857. When ...
Dumoulin, Charles

Charles Dumoulin

(Or DUMOLIN; latinized MOLINAEUS). French jurist, b. at Paris in 1500; d. there 27 December, ...
Dunbar, William

William Dunbar

Scottish poet, sometimes styled the " Chaucer of Scotland ", born c. 1460; died c. 1520(?). He ...
Dunchadh, Saint

St. Dunchadh

(DUNICHAD, DUNCAD, DONATUS) Confessor, Abbot of Iona ; date of b. unknown, d. in 717. He ...
Dundrennan, Abbey of

Abbey of Dundrennan

In Kirkcudbrightshire, Scotland ; a Cistercian house founded in 1142 by King David I and ...
Dunedin

Dunedin

(DUNEDINENSIS) Dunedin comprises the provincial district of Otago (including the Otago part, ...
Dunfermline, Abbey of

Abbey of Dunfermline

In the south-west of Fife, Scotland. Founded by King Malcolm Canmore and his queen, Margaret, ...
Dungal

Dungal

Irish monk, teacher, astronomer, and poet who flourished about 820. He is mentioned in 811 as an ...
Dunin, Martin von

Martin von Dunin

Archbishop of Gnesen and Posen, born 11 Nov., 1774, in the village of Wat near the city of Rawa, ...
Dunkeld

Dunkeld

(DUNKELDENSIS) Located in Scotland, constituted, as far back as the middle of the ninth ...
Dunkers

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...
Duns Scotus, Blessed John

Blessed John Duns Scotus

Surnamed DOCTOR SUBTILIS, died 8 November, 1308; he was the founder and leader of the famous ...
Dunstan, Saint

St. Dunstan

Archbishop and confessor, and one of the greatest saints of the Anglo-Saxon Church ; b. near ...
Dupanloup, Félix-Antoine-Philibert

Dupanloup

Bishop of Orléans, France, b. at Saint-Félix; Savoie, 2 June, 1802; d. at ...
Duperron, Jacques-Davy

Jacques-Davy Duperron

A theologian and diplomat, born 25 Nov., 1556, at St-Lô (Normandy), France ; died 5 ...
Dupin, Louis Ellies

Louis-Ellies Dupin

(also DU PIN) A theologian, born 17 June, 1657, of a noble family in Normandy ; died 6 ...
Dupin, Pierre-Charles-François

Pierre-Charles-Francois Dupin

Known as BARON CHARLES DUPIN. A French mathematician and economist, b. at Varzy, ...
Duponceau, Peter Stephen

Peter Stephen Duponceau

A jurist and linguist, b. at St-Martin de Ré, France 3 June, 1760; d. at Philadelphia, ...
Dupré, Giovanni

Giovanni Dupre

Sculptor, b. of remote French ancestry at Siena, 1 Mar., 1817; d. at Florence, 10 Jan., 1882. ...
Duprat, Antoine & Guillaume

Antoine and Guillaume Duprat

(1) Antoine Duprat Chancellor of France and Cardinal, b. at Issoire in Auvergne, 17 January, ...
Dupuytren, Baron Guillaume

Baron Guillaume Dupuytren

French anatomist and surgeon, born 6 October, 1777, at Pierre-Buffière, a small town in ...
Duquesnoy, François

Francois Duquesnoy

(Called also FRANÇOIS FLAMAND, and in Italy IL FLAMINGO). Born at Brussels, Belgium, ...
Duran, Narcisco

Narcisco Duran

Born 16 December, 1776, at Castellon de Ampurias, Catalonia, Spain ; died 1 June, 1846. He ...
Durand Ursin

Durand Ursin

A Benedictine of the Maurist Congregation, b. 20 May, 1682, at Tours ; d. 31 Aug., 1771, at ...
Durandus of Saint-Pourçain

Durandus of Saint-Pourcain

Philosopher and theologian, b. at Saint-Pourçain, Auvergne France ; d. 13 September, ...
Durandus of Troarn

Durandus of Troarn

French Benedictine and ecclesiastical writer, b. about 1012, at Le Neubourg near Evreux ; d. ...
Durandus, William

William Durandus

(Also: Duranti or Durantis). Canonist and one of the most important medieval liturgical writers; ...
Durandus, William, the Younger

William Durandus, the Younger

Died 1328, canonist, nephew of the famous ritualist and canonist of the same name (with whom he is ...
Durango

Durango (Mexico)

(DURANGUM) Archdiocese located in north-western Mexico. The see was created 28 Sept., 1620, ...
Durazzo

Durazzo (Albania)

ARCHDIOCESE OF DURAZZO (DYRRACHIENSIS). The Archdiocese of Durazzo in Albania, situated on the ...
Durbin, Elisha John

Elisha John Durbin

The "Patriarch-priest of Kentucky ", born 1 February, 1800, in Madison County, in that State, of ...
Durham

Durham (Dunelmum)

Ancient Catholic Diocese of Durham (Dunelmensis). This diocese holds a unique position among ...
Durham Rite

Durham Rite

The earliest document giving an account of liturgical services in the Diocese of Durham is the ...
Durrow, School of

School of Durrow

( Irish Dairmagh , Plain of the Oaks) The Durrow is delightfully situated in the King's ...
Duty

Duty

The definition of the term duty given by lexicographers is: "something that is due", ...
Duvergier de Hauranne, Jean

Duvergier de Hauranne

(Or D U V ERGER ), J EAN ; also called S AINT -C YRAN from an abbey he held in ...
Duvernay, Ludger

Ludger Duvernay

A French-Canadian journalist and patriot, born at Verchères, Quebec, 22 January, 1799; ...
Dwight, Thomas

Thomas Dwight

Anatomist, b. at Boston, 1843; d. at Nahant, 8 Sept., 1911. The son of Thomas Dwight and of Mary ...
Dyck, Antoon (Anthonis) Van

Antoon (Anthonis) van Dyck

Usually known as S IR A NTHONY V AN D YCK . Flemish portrait-painter, b. at Antwerp, ...
Dymoke, Robert

Robert Dymoke

Confessor of the Faith, date of birth uncertain; d. at Lincoln, England, 11 Sept., 1580. He ...
Dymphna, Saint

St. Dymphna

(Also known as Dympna and Dimpna). Virgin and martyr. The earliest historical account of ...
Dynamism

Dynamism

Dynamism is a general name for a group of philosophical views concerning the nature of matter. ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.